<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<html lang="en">
<head>
<meta name="generator" content="AWStats 7.6 (build 20161204) from config file awstats.ultrapremium.pro.conf (http://www.awstats.org)">
<meta name="robots" content="noindex,nofollow">
<meta http-equiv="content-type" content="text/html; charset=utf-8">
<meta http-equiv="description" content="Awstats - Advanced Web Statistics for ultrapremium.pro (2020-02) - main">
<title>Statistics for ultrapremium.pro (2020-02) - main</title>
<style type="text/css">
body { font: 11px verdana, arial, helvetica, sans-serif; background-color: #FFFFFF; margin-top: 0; margin-bottom: 0; }
.aws_bodyl  { }
.aws_border { border-collapse: collapse; background-color: #CCCCDD; padding: 1px 1px 1px 1px; margin-top: 0px; margin-bottom: 0px; }
.aws_title  { font: 13px verdana, arial, helvetica, sans-serif; font-weight: bold; background-color: #CCCCDD; text-align: center; margin-top: 0; margin-bottom: 0; padding: 1px 1px 1px 1px; color: #000000; }
.aws_blank  { font: 13px verdana, arial, helvetica, sans-serif; background-color: #FFFFFF; text-align: center; margin-bottom: 0; padding: 1px 1px 1px 1px; }
.aws_data {
	background-color: #FFFFFF;
	border-top-width: 1px;   
	border-left-width: 0px;  
	border-right-width: 0px; 
	border-bottom-width: 0px;
}
.aws_formfield { font: 13px verdana, arial, helvetica; }
.aws_button {
	font-family: arial,verdana,helvetica, sans-serif;
	font-size: 12px;
	border: 1px solid #ccd7e0;
	background-image : url(/awstats-icon/other/button.gif);
}
th		{ border-color: #ECECEC; border-left-width: 0px; border-right-width: 1px; border-top-width: 0px; border-bottom-width: 1px; padding: 1px 2px 1px 1px; font: 11px verdana, arial, helvetica, sans-serif; text-align:center; color: #000000; }
th.aws	{ border-color: #ECECEC; border-left-width: 0px; border-right-width: 1px; border-top-width: 0px; border-bottom-width: 1px; padding: 1px 2px 1px 1px; font-size: 13px; font-weight: bold; }
td		{ border-color: #ECECEC; border-left-width: 0px; border-right-width: 1px; border-top-width: 0px; border-bottom-width: 1px; font: 11px verdana, arial, helvetica, sans-serif; text-align:center; color: #000000; }
td.aws	{ border-color: #ECECEC; border-left-width: 0px; border-right-width: 1px; border-top-width: 0px; border-bottom-width: 1px; font: 11px verdana, arial, helvetica, sans-serif; text-align:left; color: #000000; padding: 0px;}
td.awsm	{ border-left-width: 0px; border-right-width: 0px; border-top-width: 0px; border-bottom-width: 0px; font: 11px verdana, arial, helvetica, sans-serif; text-align:left; color: #000000; padding: 0px; }
b { font-weight: bold; }
a { font: 11px verdana, arial, helvetica, sans-serif; }
a:link    { color: #0011BB; text-decoration: none; }
a:visited { color: #0011BB; text-decoration: none; }
a:hover   { color: #605040; text-decoration: underline; }
.currentday { font-weight: bold; }
</style>
</head>

<body style="margin-top: 0px">
<a name="top"></a>



<a name="menu">&nbsp;</a>
<form name="FormDateFilter" action="/cgi-bin/awstats.pl?config=ultrapremium.pro&amp;staticlinks&amp;lang=en" style="padding: 0px 0px 20px 0px; margin-top: 0">
<table class="aws_border" border="0" cellpadding="2" cellspacing="0" width="100%">
<tr><td>
<table class="aws_data sortable" border="0" cellpadding="1" cellspacing="0" width="100%">
<tr><td class="aws" valign="middle"><b>Statistics for:</b>&nbsp;</td><td class="aws" valign="middle"><span style="font-size: 14px;">ultrapremium.pro</span></td><td align="right" rowspan="3"><a href="http://www.awstats.org" target="awstatshome"><img src="/awstats-icon/other/awstats_logo6.png" border="0" alt='Awstats Web Site' title='Awstats Web Site' /></a></td></tr>
<tr valign="middle"><td class="aws" valign="middle" width="150"><b>Last Update:</b>&nbsp;</td><td class="aws" valign="middle"><span style="font-size: 12px;">01 Mar 2020 - 00:02</span></td></tr>
<tr><td class="aws" valign="middle"><b>Reported period:</b></td><td class="aws" valign="middle"><span style="font-size: 14px;">Month Feb 2020</span></td></tr>
</table>
</td></tr></table>
</form><br />

<table>
<tr><td class="awsm" width="150" valign="top"><b>When:</b></td>
<td class="awsm"><a href="#month">Monthly history</a> &nbsp; <a href="#daysofmonth">Days of month</a> &nbsp; <a href="#daysofweek">Days of week</a> &nbsp; <a href="#hours">Hours</a> &nbsp; </td></tr>
<tr><td class="awsm" width="150" valign="top"><b>Who:</b></td>
<td class="awsm"><a href="#countries">Countries</a> &nbsp; <a href="awstats.ultrapremium.pro.alldomains.html" target="awstatsbis">Full list</a>
 &nbsp; <a href="#visitors">Hosts</a> &nbsp; <a href="awstats.ultrapremium.pro.allhosts.html" target="awstatsbis">Full list</a>
 &nbsp; <a href="awstats.ultrapremium.pro.lasthosts.html" target="awstatsbis">Last visit</a>
 &nbsp; <a href="awstats.ultrapremium.pro.unknownip.html" target="awstatsbis">Unresolved IP Address</a>
 &nbsp; <a href="#robots">Robots/Spiders visitors</a> &nbsp; <a href="awstats.ultrapremium.pro.allrobots.html" target="awstatsbis">Full list</a>
 &nbsp; <a href="awstats.ultrapremium.pro.lastrobots.html" target="awstatsbis">Last visit</a>
 &nbsp; </td></tr>
<tr><td class="awsm" valign="top"><b>Navigation:</b></td>
<td class="awsm"><a href="#sessions">Visits duration</a> &nbsp; <a href="#filetypes">File type</a> &nbsp; <a href="#downloads">Downloads</a> &nbsp; <a href="awstats.ultrapremium.pro.downloads.html" target="awstatsbis">Full list</a>
 &nbsp; <a href="#urls">Viewed</a>
 &nbsp; <a href="awstats.ultrapremium.pro.urldetail.html" target="awstatsbis">Full list</a>
 &nbsp; <a href="awstats.ultrapremium.pro.urlentry.html" target="awstatsbis">Entry</a>
 &nbsp; <a href="awstats.ultrapremium.pro.urlexit.html" target="awstatsbis">Exit</a>
 &nbsp; <a href="#os">Operating Systems</a> &nbsp; <a href="awstats.ultrapremium.pro.osdetail.html" target="awstatsbis">Versions</a>
 &nbsp; <a href="awstats.ultrapremium.pro.unknownos.html" target="awstatsbis">Unknown</a>
 &nbsp; <a href="#browsers">Browsers</a> &nbsp; <a href="awstats.ultrapremium.pro.browserdetail.html" target="awstatsbis">Versions</a>
 &nbsp; <a href="awstats.ultrapremium.pro.unknownbrowser.html" target="awstatsbis">Unknown</a>
 &nbsp; </td></tr>
<tr><td class="awsm" width="150" valign="top"><b>Referrers:</b></td>
<td class="awsm"><a href="#referer">Origin</a> &nbsp; <a href="awstats.ultrapremium.pro.refererse.html" target="awstatsbis">Referring search engines</a>
 &nbsp; <a href="awstats.ultrapremium.pro.refererpages.html" target="awstatsbis">Referring sites</a>
 &nbsp; <a href="#keys">Search</a> &nbsp; <a href="awstats.ultrapremium.pro.keyphrases.html" target="awstatsbis">Search&nbsp;Keyphrases</a>
 &nbsp; <a href="awstats.ultrapremium.pro.keywords.html" target="awstatsbis">Search&nbsp;Keywords</a>
 &nbsp; </td></tr>
<tr><td class="awsm" width="150" valign="top"><b>Others:</b></td>
<td class="awsm"><a href="#misc">Miscellaneous</a> &nbsp; <a href="#errors">HTTP Status codes</a> &nbsp; <a href="awstats.ultrapremium.pro.errors400.html" target="awstatsbis">Error&nbsp;Hits (400)</a>
 &nbsp; <a href="awstats.ultrapremium.pro.errors403.html" target="awstatsbis">Error&nbsp;Hits (403)</a>
 &nbsp; <a href="awstats.ultrapremium.pro.errors404.html" target="awstatsbis">Error&nbsp;Hits (404)</a>
 &nbsp; </td></tr>
</table>
<br />
<table class="aws_border sortable" border="0" cellpadding="2" cellspacing="0" width="100%">
<tr><td class="aws_title" width="70%">Summary </td><td class="aws_blank">&nbsp;</td></tr>
<tr><td colspan="2">
<table class="aws_data" border="1" cellpadding="2" cellspacing="0" width="100%">
<tr bgcolor="#ECECEC"><td class="aws"><b>Reported period</b></td><td class="aws" colspan="5">
Month Feb 2020</td></tr>
<tr bgcolor="#ECECEC"><td class="aws"><b>First visit</b></td>
<td class="aws" colspan="5">01 Feb 2020 - 03:16</td></tr>
<tr bgcolor="#ECECEC"><td class="aws"><b>Last visit</b></td>
<td class="aws" colspan="5">29 Feb 2020 - 23:15</td>
</tr>
<tr><td bgcolor="#CCCCDD">&nbsp;</td><td width="17%" bgcolor="#FFAA66">Unique visitors</td><td width="17%" bgcolor="#F4F090">Number of visits</td><td width="17%" bgcolor="#4477DD">Pages</td><td width="17%" bgcolor="#66DDEE">Hits</td><td width="17%" bgcolor="#2EA495">Bandwidth</td></tr>
<tr><td class="aws">Viewed traffic&nbsp;*</td><td><b>260</b><br />&nbsp;</td><td><b>333</b><br />(1.28&nbsp;visits/visitor)</td><td><b>1,040</b><br />(3.12&nbsp;Pages/Visit)</td><td><b>5,685</b><br />(17.07&nbsp;Hits/Visit)</td><td><b>161.09 MB</b><br />(495.37&nbsp;KB/Visit)</td></tr>
<tr><td class="aws">Not viewed traffic&nbsp;*</td><td colspan="2">&nbsp;<br />&nbsp;</td>
<td><b>1,144</b></td><td><b>3,093</b></td><td><b>60.17 MB</b></td></tr>
</table></td></tr></table><span style="font: 11px verdana, arial, helvetica;">* Not viewed traffic includes traffic generated by robots, worms, or replies with special HTTP status codes.</span><br />
<br />

<a name="month">&nbsp;</a><br />
<table class="aws_border sortable" border="0" cellpadding="2" cellspacing="0" width="100%">
<tr><td class="aws_title" width="70%">Monthly history </td><td class="aws_blank">&nbsp;</td></tr>
<tr><td colspan="2">
<table class="aws_data" border="1" cellpadding="2" cellspacing="0" width="100%">
<tr><td align="center">
<center>
<table>
<tr valign="bottom"><td>&nbsp;</td>
<td><img align="bottom" src="/awstats-icon/other/vu.png" height="79" width="6" alt='Unique visitors: 291' title='Unique visitors: 291' /><img align="bottom" src="/awstats-icon/other/vv.png" height="86" width="6" alt='Number of visits: 317' title='Number of visits: 317' /><img align="bottom" src="/awstats-icon/other/vp.png" height="13" width="6" alt='Pages: 819' title='Pages: 819' /><img align="bottom" src="/awstats-icon/other/vh.png" height="81" width="6" alt='Hits: 5072' title='Hits: 5072' /><img align="bottom" src="/awstats-icon/other/vk.png" height="81" width="6" alt='Bandwidth: 143.38 MB' title='Bandwidth: 143.38 MB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vu.png" height="71" width="6" alt='Unique visitors: 260' title='Unique visitors: 260' /><img align="bottom" src="/awstats-icon/other/vv.png" height="91" width="6" alt='Number of visits: 333' title='Number of visits: 333' /><img align="bottom" src="/awstats-icon/other/vp.png" height="17" width="6" alt='Pages: 1040' title='Pages: 1040' /><img align="bottom" src="/awstats-icon/other/vh.png" height="91" width="6" alt='Hits: 5685' title='Hits: 5685' /><img align="bottom" src="/awstats-icon/other/vk.png" height="91" width="6" alt='Bandwidth: 161.09 MB' title='Bandwidth: 161.09 MB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vu.png" height="1" width="6" alt='Unique visitors: 0' title='Unique visitors: 0' /><img align="bottom" src="/awstats-icon/other/vv.png" height="1" width="6" alt='Number of visits: 0' title='Number of visits: 0' /><img align="bottom" src="/awstats-icon/other/vp.png" height="1" width="6" alt='Pages: 0' title='Pages: 0' /><img align="bottom" src="/awstats-icon/other/vh.png" height="1" width="6" alt='Hits: 0' title='Hits: 0' /><img align="bottom" src="/awstats-icon/other/vk.png" height="1" width="6" alt='Bandwidth: 0' title='Bandwidth: 0' /></td>
<td><img align="bottom" src="/awstats-icon/other/vu.png" height="1" width="6" alt='Unique visitors: 0' title='Unique visitors: 0' /><img align="bottom" src="/awstats-icon/other/vv.png" height="1" width="6" alt='Number of visits: 0' title='Number of visits: 0' /><img align="bottom" src="/awstats-icon/other/vp.png" height="1" width="6" alt='Pages: 0' title='Pages: 0' /><img align="bottom" src="/awstats-icon/other/vh.png" height="1" width="6" alt='Hits: 0' title='Hits: 0' /><img align="bottom" src="/awstats-icon/other/vk.png" height="1" width="6" alt='Bandwidth: 0' title='Bandwidth: 0' /></td>
<td><img align="bottom" src="/awstats-icon/other/vu.png" height="1" width="6" alt='Unique visitors: 0' title='Unique visitors: 0' /><img align="bottom" src="/awstats-icon/other/vv.png" height="1" width="6" alt='Number of visits: 0' title='Number of visits: 0' /><img align="bottom" src="/awstats-icon/other/vp.png" height="1" width="6" alt='Pages: 0' title='Pages: 0' /><img align="bottom" src="/awstats-icon/other/vh.png" height="1" width="6" alt='Hits: 0' title='Hits: 0' /><img align="bottom" src="/awstats-icon/other/vk.png" height="1" width="6" alt='Bandwidth: 0' title='Bandwidth: 0' /></td>
<td><img align="bottom" src="/awstats-icon/other/vu.png" height="1" width="6" alt='Unique visitors: 0' title='Unique visitors: 0' /><img align="bottom" src="/awstats-icon/other/vv.png" height="1" width="6" alt='Number of visits: 0' title='Number of visits: 0' /><img align="bottom" src="/awstats-icon/other/vp.png" height="1" width="6" alt='Pages: 0' title='Pages: 0' /><img align="bottom" src="/awstats-icon/other/vh.png" height="1" width="6" alt='Hits: 0' title='Hits: 0' /><img align="bottom" src="/awstats-icon/other/vk.png" height="1" width="6" alt='Bandwidth: 0' title='Bandwidth: 0' /></td>
<td><img align="bottom" src="/awstats-icon/other/vu.png" height="1" width="6" alt='Unique visitors: 0' title='Unique visitors: 0' /><img align="bottom" src="/awstats-icon/other/vv.png" height="1" width="6" alt='Number of visits: 0' title='Number of visits: 0' /><img align="bottom" src="/awstats-icon/other/vp.png" height="1" width="6" alt='Pages: 0' title='Pages: 0' /><img align="bottom" src="/awstats-icon/other/vh.png" height="1" width="6" alt='Hits: 0' title='Hits: 0' /><img align="bottom" src="/awstats-icon/other/vk.png" height="1" width="6" alt='Bandwidth: 0' title='Bandwidth: 0' /></td>
<td><img align="bottom" src="/awstats-icon/other/vu.png" height="1" width="6" alt='Unique visitors: 0' title='Unique visitors: 0' /><img align="bottom" src="/awstats-icon/other/vv.png" height="1" width="6" alt='Number of visits: 0' title='Number of visits: 0' /><img align="bottom" src="/awstats-icon/other/vp.png" height="1" width="6" alt='Pages: 0' title='Pages: 0' /><img align="bottom" src="/awstats-icon/other/vh.png" height="1" width="6" alt='Hits: 0' title='Hits: 0' /><img align="bottom" src="/awstats-icon/other/vk.png" height="1" width="6" alt='Bandwidth: 0' title='Bandwidth: 0' /></td>
<td><img align="bottom" src="/awstats-icon/other/vu.png" height="1" width="6" alt='Unique visitors: 0' title='Unique visitors: 0' /><img align="bottom" src="/awstats-icon/other/vv.png" height="1" width="6" alt='Number of visits: 0' title='Number of visits: 0' /><img align="bottom" src="/awstats-icon/other/vp.png" height="1" width="6" alt='Pages: 0' title='Pages: 0' /><img align="bottom" src="/awstats-icon/other/vh.png" height="1" width="6" alt='Hits: 0' title='Hits: 0' /><img align="bottom" src="/awstats-icon/other/vk.png" height="1" width="6" alt='Bandwidth: 0' title='Bandwidth: 0' /></td>
<td><img align="bottom" src="/awstats-icon/other/vu.png" height="1" width="6" alt='Unique visitors: 0' title='Unique visitors: 0' /><img align="bottom" src="/awstats-icon/other/vv.png" height="1" width="6" alt='Number of visits: 0' title='Number of visits: 0' /><img align="bottom" src="/awstats-icon/other/vp.png" height="1" width="6" alt='Pages: 0' title='Pages: 0' /><img align="bottom" src="/awstats-icon/other/vh.png" height="1" width="6" alt='Hits: 0' title='Hits: 0' /><img align="bottom" src="/awstats-icon/other/vk.png" height="1" width="6" alt='Bandwidth: 0' title='Bandwidth: 0' /></td>
<td><img align="bottom" src="/awstats-icon/other/vu.png" height="1" width="6" alt='Unique visitors: 0' title='Unique visitors: 0' /><img align="bottom" src="/awstats-icon/other/vv.png" height="1" width="6" alt='Number of visits: 0' title='Number of visits: 0' /><img align="bottom" src="/awstats-icon/other/vp.png" height="1" width="6" alt='Pages: 0' title='Pages: 0' /><img align="bottom" src="/awstats-icon/other/vh.png" height="1" width="6" alt='Hits: 0' title='Hits: 0' /><img align="bottom" src="/awstats-icon/other/vk.png" height="1" width="6" alt='Bandwidth: 0' title='Bandwidth: 0' /></td>
<td><img align="bottom" src="/awstats-icon/other/vu.png" height="1" width="6" alt='Unique visitors: 0' title='Unique visitors: 0' /><img align="bottom" src="/awstats-icon/other/vv.png" height="1" width="6" alt='Number of visits: 0' title='Number of visits: 0' /><img align="bottom" src="/awstats-icon/other/vp.png" height="1" width="6" alt='Pages: 0' title='Pages: 0' /><img align="bottom" src="/awstats-icon/other/vh.png" height="1" width="6" alt='Hits: 0' title='Hits: 0' /><img align="bottom" src="/awstats-icon/other/vk.png" height="1" width="6" alt='Bandwidth: 0' title='Bandwidth: 0' /></td>
<td>&nbsp;</td></tr>
<tr valign="middle"><td>&nbsp;</td><td>Jan<br />2020</td><td>Feb<br />2020</td><td>Mar<br />2020</td><td>Apr<br />2020</td><td>May<br />2020</td><td>Jun<br />2020</td><td>Jul<br />2020</td><td>Aug<br />2020</td><td>Sep<br />2020</td><td>Oct<br />2020</td><td>Nov<br />2020</td><td>Dec<br />2020</td><td>&nbsp;</td></tr>
</table>
<br />
<table>
<tr><td width="80" bgcolor="#ECECEC">Month</td><td width="80" bgcolor="#FFAA66">Unique visitors</td><td width="80" bgcolor="#F4F090">Number of visits</td><td width="80" bgcolor="#4477DD">Pages</td><td width="80" bgcolor="#66DDEE">Hits</td><td width="80" bgcolor="#2EA495">Bandwidth</td></tr>
<tr><td>Jan 2020</td><td>291</td><td>317</td><td>819</td><td>5,072</td><td>143.38 MB</td></tr>
<tr><td>Feb 2020</td><td>260</td><td>333</td><td>1,040</td><td>5,685</td><td>161.09 MB</td></tr>
<tr><td>Mar 2020</td><td>0</td><td>0</td><td>0</td><td>0</td><td>0</td></tr>
<tr><td>Apr 2020</td><td>0</td><td>0</td><td>0</td><td>0</td><td>0</td></tr>
<tr><td>May 2020</td><td>0</td><td>0</td><td>0</td><td>0</td><td>0</td></tr>
<tr><td>Jun 2020</td><td>0</td><td>0</td><td>0</td><td>0</td><td>0</td></tr>
<tr><td>Jul 2020</td><td>0</td><td>0</td><td>0</td><td>0</td><td>0</td></tr>
<tr><td>Aug 2020</td><td>0</td><td>0</td><td>0</td><td>0</td><td>0</td></tr>
<tr><td>Sep 2020</td><td>0</td><td>0</td><td>0</td><td>0</td><td>0</td></tr>
<tr><td>Oct 2020</td><td>0</td><td>0</td><td>0</td><td>0</td><td>0</td></tr>
<tr><td>Nov 2020</td><td>0</td><td>0</td><td>0</td><td>0</td><td>0</td></tr>
<tr><td>Dec 2020</td><td>0</td><td>0</td><td>0</td><td>0</td><td>0</td></tr>
<tr><td bgcolor="#ECECEC">Total</td><td bgcolor="#ECECEC">551</td><td bgcolor="#ECECEC">650</td><td bgcolor="#ECECEC">1,859</td><td bgcolor="#ECECEC">10,757</td><td bgcolor="#ECECEC">304.47 MB</td></tr>
</table>
<br />
</center>
</td></tr>
</table></td></tr></table><br />


<a name="when">&nbsp;</a>

<a name="daysofmonth">&nbsp;</a><br />
<table class="aws_border sortable" border="0" cellpadding="2" cellspacing="0" width="100%">
<tr><td class="aws_title" width="70%">Days of month </td><td class="aws_blank">&nbsp;</td></tr>
<tr><td colspan="2">
<table class="aws_data" border="1" cellpadding="2" cellspacing="0" width="100%">
<tr><td align="center">
<center>
<table>
<tr valign="bottom">
<td><img align="bottom" src="/awstats-icon/other/vv.png" height="20" width="4" alt='Number of visits: 5' title='Number of visits: 5' /><img align="bottom" src="/awstats-icon/other/vp.png" height="6" width="4" alt='Pages: 36' title='Pages: 36' /><img align="bottom" src="/awstats-icon/other/vh.png" height="59" width="4" alt='Hits: 396' title='Hits: 396' /><img align="bottom" src="/awstats-icon/other/vk.png" height="51" width="4" alt='Bandwidth: 10.79 MB' title='Bandwidth: 10.79 MB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vv.png" height="4" width="4" alt='Number of visits: 1' title='Number of visits: 1' /><img align="bottom" src="/awstats-icon/other/vp.png" height="1" width="4" alt='Pages: 1' title='Pages: 1' /><img align="bottom" src="/awstats-icon/other/vh.png" height="1" width="4" alt='Hits: 2' title='Hits: 2' /><img align="bottom" src="/awstats-icon/other/vk.png" height="1" width="4" alt='Bandwidth: 73.63 KB' title='Bandwidth: 73.63 KB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vv.png" height="40" width="4" alt='Number of visits: 10' title='Number of visits: 10' /><img align="bottom" src="/awstats-icon/other/vp.png" height="6" width="4" alt='Pages: 36' title='Pages: 36' /><img align="bottom" src="/awstats-icon/other/vh.png" height="30" width="4" alt='Hits: 201' title='Hits: 201' /><img align="bottom" src="/awstats-icon/other/vk.png" height="33" width="4" alt='Bandwidth: 6.94 MB' title='Bandwidth: 6.94 MB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vv.png" height="32" width="4" alt='Number of visits: 8' title='Number of visits: 8' /><img align="bottom" src="/awstats-icon/other/vp.png" height="3" width="4" alt='Pages: 20' title='Pages: 20' /><img align="bottom" src="/awstats-icon/other/vh.png" height="19" width="4" alt='Hits: 128' title='Hits: 128' /><img align="bottom" src="/awstats-icon/other/vk.png" height="17" width="4" alt='Bandwidth: 3.61 MB' title='Bandwidth: 3.61 MB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vv.png" height="44" width="4" alt='Number of visits: 11' title='Number of visits: 11' /><img align="bottom" src="/awstats-icon/other/vp.png" height="8" width="4" alt='Pages: 53' title='Pages: 53' /><img align="bottom" src="/awstats-icon/other/vh.png" height="26" width="4" alt='Hits: 170' title='Hits: 170' /><img align="bottom" src="/awstats-icon/other/vk.png" height="18" width="4" alt='Bandwidth: 3.70 MB' title='Bandwidth: 3.70 MB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vv.png" height="40" width="4" alt='Number of visits: 10' title='Number of visits: 10' /><img align="bottom" src="/awstats-icon/other/vp.png" height="5" width="4" alt='Pages: 31' title='Pages: 31' /><img align="bottom" src="/awstats-icon/other/vh.png" height="21" width="4" alt='Hits: 135' title='Hits: 135' /><img align="bottom" src="/awstats-icon/other/vk.png" height="21" width="4" alt='Bandwidth: 4.37 MB' title='Bandwidth: 4.37 MB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vv.png" height="47" width="4" alt='Number of visits: 12' title='Number of visits: 12' /><img align="bottom" src="/awstats-icon/other/vp.png" height="3" width="4" alt='Pages: 18' title='Pages: 18' /><img align="bottom" src="/awstats-icon/other/vh.png" height="20" width="4" alt='Hits: 131' title='Hits: 131' /><img align="bottom" src="/awstats-icon/other/vk.png" height="18" width="4" alt='Bandwidth: 3.83 MB' title='Bandwidth: 3.83 MB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vv.png" height="32" width="4" alt='Number of visits: 8' title='Number of visits: 8' /><img align="bottom" src="/awstats-icon/other/vp.png" height="2" width="4" alt='Pages: 11' title='Pages: 11' /><img align="bottom" src="/awstats-icon/other/vh.png" height="12" width="4" alt='Hits: 80' title='Hits: 80' /><img align="bottom" src="/awstats-icon/other/vk.png" height="10" width="4" alt='Bandwidth: 2.11 MB' title='Bandwidth: 2.11 MB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vv.png" height="28" width="4" alt='Number of visits: 7' title='Number of visits: 7' /><img align="bottom" src="/awstats-icon/other/vp.png" height="2" width="4" alt='Pages: 10' title='Pages: 10' /><img align="bottom" src="/awstats-icon/other/vh.png" height="13" width="4" alt='Hits: 85' title='Hits: 85' /><img align="bottom" src="/awstats-icon/other/vk.png" height="13" width="4" alt='Bandwidth: 2.72 MB' title='Bandwidth: 2.72 MB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vv.png" height="87" width="4" alt='Number of visits: 22' title='Number of visits: 22' /><img align="bottom" src="/awstats-icon/other/vp.png" height="7" width="4" alt='Pages: 42' title='Pages: 42' /><img align="bottom" src="/awstats-icon/other/vh.png" height="22" width="4" alt='Hits: 147' title='Hits: 147' /><img align="bottom" src="/awstats-icon/other/vk.png" height="18" width="4" alt='Bandwidth: 3.82 MB' title='Bandwidth: 3.82 MB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vv.png" height="40" width="4" alt='Number of visits: 10' title='Number of visits: 10' /><img align="bottom" src="/awstats-icon/other/vp.png" height="6" width="4" alt='Pages: 34' title='Pages: 34' /><img align="bottom" src="/awstats-icon/other/vh.png" height="40" width="4" alt='Hits: 265' title='Hits: 265' /><img align="bottom" src="/awstats-icon/other/vk.png" height="44" width="4" alt='Bandwidth: 9.28 MB' title='Bandwidth: 9.28 MB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vv.png" height="40" width="4" alt='Number of visits: 10' title='Number of visits: 10' /><img align="bottom" src="/awstats-icon/other/vp.png" height="6" width="4" alt='Pages: 34' title='Pages: 34' /><img align="bottom" src="/awstats-icon/other/vh.png" height="22" width="4" alt='Hits: 147' title='Hits: 147' /><img align="bottom" src="/awstats-icon/other/vk.png" height="18" width="4" alt='Bandwidth: 3.74 MB' title='Bandwidth: 3.74 MB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vv.png" height="91" width="4" alt='Number of visits: 23' title='Number of visits: 23' /><img align="bottom" src="/awstats-icon/other/vp.png" height="7" width="4" alt='Pages: 46' title='Pages: 46' /><img align="bottom" src="/awstats-icon/other/vh.png" height="65" width="4" alt='Hits: 433' title='Hits: 433' /><img align="bottom" src="/awstats-icon/other/vk.png" height="62" width="4" alt='Bandwidth: 13.07 MB' title='Bandwidth: 13.07 MB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vv.png" height="63" width="4" alt='Number of visits: 16' title='Number of visits: 16' /><img align="bottom" src="/awstats-icon/other/vp.png" height="14" width="4" alt='Pages: 91' title='Pages: 91' /><img align="bottom" src="/awstats-icon/other/vh.png" height="72" width="4" alt='Hits: 481' title='Hits: 481' /><img align="bottom" src="/awstats-icon/other/vk.png" height="75" width="4" alt='Bandwidth: 15.85 MB' title='Bandwidth: 15.85 MB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vv.png" height="44" width="4" alt='Number of visits: 11' title='Number of visits: 11' /><img align="bottom" src="/awstats-icon/other/vp.png" height="7" width="4" alt='Pages: 41' title='Pages: 41' /><img align="bottom" src="/awstats-icon/other/vh.png" height="15" width="4" alt='Hits: 100' title='Hits: 100' /><img align="bottom" src="/awstats-icon/other/vk.png" height="9" width="4" alt='Bandwidth: 1.80 MB' title='Bandwidth: 1.80 MB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vv.png" height="47" width="4" alt='Number of visits: 12' title='Number of visits: 12' /><img align="bottom" src="/awstats-icon/other/vp.png" height="5" width="4" alt='Pages: 30' title='Pages: 30' /><img align="bottom" src="/awstats-icon/other/vh.png" height="27" width="4" alt='Hits: 182' title='Hits: 182' /><img align="bottom" src="/awstats-icon/other/vk.png" height="24" width="4" alt='Bandwidth: 5.09 MB' title='Bandwidth: 5.09 MB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vv.png" height="44" width="4" alt='Number of visits: 11' title='Number of visits: 11' /><img align="bottom" src="/awstats-icon/other/vp.png" height="5" width="4" alt='Pages: 29' title='Pages: 29' /><img align="bottom" src="/awstats-icon/other/vh.png" height="53" width="4" alt='Hits: 356' title='Hits: 356' /><img align="bottom" src="/awstats-icon/other/vk.png" height="41" width="4" alt='Bandwidth: 8.64 MB' title='Bandwidth: 8.64 MB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vv.png" height="63" width="4" alt='Number of visits: 16' title='Number of visits: 16' /><img align="bottom" src="/awstats-icon/other/vp.png" height="8" width="4" alt='Pages: 51' title='Pages: 51' /><img align="bottom" src="/awstats-icon/other/vh.png" height="91" width="4" alt='Hits: 607' title='Hits: 607' /><img align="bottom" src="/awstats-icon/other/vk.png" height="91" width="4" alt='Bandwidth: 19.17 MB' title='Bandwidth: 19.17 MB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vv.png" height="51" width="4" alt='Number of visits: 13' title='Number of visits: 13' /><img align="bottom" src="/awstats-icon/other/vp.png" height="6" width="4" alt='Pages: 37' title='Pages: 37' /><img align="bottom" src="/awstats-icon/other/vh.png" height="32" width="4" alt='Hits: 215' title='Hits: 215' /><img align="bottom" src="/awstats-icon/other/vk.png" height="31" width="4" alt='Bandwidth: 6.52 MB' title='Bandwidth: 6.52 MB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vv.png" height="51" width="4" alt='Number of visits: 13' title='Number of visits: 13' /><img align="bottom" src="/awstats-icon/other/vp.png" height="23" width="4" alt='Pages: 152' title='Pages: 152' /><img align="bottom" src="/awstats-icon/other/vh.png" height="49" width="4" alt='Hits: 324' title='Hits: 324' /><img align="bottom" src="/awstats-icon/other/vk.png" height="32" width="4" alt='Bandwidth: 6.62 MB' title='Bandwidth: 6.62 MB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vv.png" height="59" width="4" alt='Number of visits: 15' title='Number of visits: 15' /><img align="bottom" src="/awstats-icon/other/vp.png" height="5" width="4" alt='Pages: 32' title='Pages: 32' /><img align="bottom" src="/awstats-icon/other/vh.png" height="31" width="4" alt='Hits: 206' title='Hits: 206' /><img align="bottom" src="/awstats-icon/other/vk.png" height="30" width="4" alt='Bandwidth: 6.26 MB' title='Bandwidth: 6.26 MB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vv.png" height="40" width="4" alt='Number of visits: 10' title='Number of visits: 10' /><img align="bottom" src="/awstats-icon/other/vp.png" height="4" width="4" alt='Pages: 26' title='Pages: 26' /><img align="bottom" src="/awstats-icon/other/vh.png" height="19" width="4" alt='Hits: 125' title='Hits: 125' /><img align="bottom" src="/awstats-icon/other/vk.png" height="19" width="4" alt='Bandwidth: 4.04 MB' title='Bandwidth: 4.04 MB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vv.png" height="40" width="4" alt='Number of visits: 10' title='Number of visits: 10' /><img align="bottom" src="/awstats-icon/other/vp.png" height="3" width="4" alt='Pages: 18' title='Pages: 18' /><img align="bottom" src="/awstats-icon/other/vh.png" height="19" width="4" alt='Hits: 125' title='Hits: 125' /><img align="bottom" src="/awstats-icon/other/vk.png" height="18" width="4" alt='Bandwidth: 3.74 MB' title='Bandwidth: 3.74 MB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vv.png" height="32" width="4" alt='Number of visits: 8' title='Number of visits: 8' /><img align="bottom" src="/awstats-icon/other/vp.png" height="2" width="4" alt='Pages: 10' title='Pages: 10' /><img align="bottom" src="/awstats-icon/other/vh.png" height="8" width="4" alt='Hits: 51' title='Hits: 51' /><img align="bottom" src="/awstats-icon/other/vk.png" height="6" width="4" alt='Bandwidth: 1.16 MB' title='Bandwidth: 1.16 MB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vv.png" height="67" width="4" alt='Number of visits: 17' title='Number of visits: 17' /><img align="bottom" src="/awstats-icon/other/vp.png" height="8" width="4" alt='Pages: 48' title='Pages: 48' /><img align="bottom" src="/awstats-icon/other/vh.png" height="27" width="4" alt='Hits: 178' title='Hits: 178' /><img align="bottom" src="/awstats-icon/other/vk.png" height="23" width="4" alt='Bandwidth: 4.86 MB' title='Bandwidth: 4.86 MB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vv.png" height="51" width="4" alt='Number of visits: 13' title='Number of visits: 13' /><img align="bottom" src="/awstats-icon/other/vp.png" height="4" width="4" alt='Pages: 21' title='Pages: 21' /><img align="bottom" src="/awstats-icon/other/vh.png" height="9" width="4" alt='Hits: 57' title='Hits: 57' /><img align="bottom" src="/awstats-icon/other/vk.png" height="7" width="4" alt='Bandwidth: 1.33 MB' title='Bandwidth: 1.33 MB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vv.png" height="63" width="4" alt='Number of visits: 16' title='Number of visits: 16' /><img align="bottom" src="/awstats-icon/other/vp.png" height="6" width="4" alt='Pages: 37' title='Pages: 37' /><img align="bottom" src="/awstats-icon/other/vh.png" height="29" width="4" alt='Hits: 194' title='Hits: 194' /><img align="bottom" src="/awstats-icon/other/vk.png" height="21" width="4" alt='Bandwidth: 4.30 MB' title='Bandwidth: 4.30 MB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vv.png" height="1" width="4" alt='Number of visits: 0' title='Number of visits: 0' /><img align="bottom" src="/awstats-icon/other/vp.png" height="1" width="4" alt='Pages: 0' title='Pages: 0' /><img align="bottom" src="/awstats-icon/other/vh.png" height="1" width="4" alt='Hits: 0' title='Hits: 0' /><img align="bottom" src="/awstats-icon/other/vk.png" height="1" width="4" alt='Bandwidth: 0' title='Bandwidth: 0' /></td>
<td><img align="bottom" src="/awstats-icon/other/vv.png" height="59" width="4" alt='Number of visits: 15' title='Number of visits: 15' /><img align="bottom" src="/awstats-icon/other/vp.png" height="7" width="4" alt='Pages: 45' title='Pages: 45' /><img align="bottom" src="/awstats-icon/other/vh.png" height="25" width="4" alt='Hits: 164' title='Hits: 164' /><img align="bottom" src="/awstats-icon/other/vk.png" height="18" width="4" alt='Bandwidth: 3.64 MB' title='Bandwidth: 3.64 MB' /></td>
<td>&nbsp;</td><td><img align="bottom" src="/awstats-icon/other/vv.png" height="45" width="4" alt='Number of visits: 11.48' title='Number of visits: 11.48' /><img align="bottom" src="/awstats-icon/other/vp.png" height="6" width="4" alt='Pages: 35.86' title='Pages: 35.86' /><img align="bottom" src="/awstats-icon/other/vh.png" height="30" width="4" alt='Hits: 196.03' title='Hits: 196.03' /><img align="bottom" src="/awstats-icon/other/vk.png" height="27" width="4" alt='Bandwidth: 5824789.79' title='Bandwidth: 5824789.79' /></td>
</tr>
<tr valign="middle"><td bgcolor="#EAEAEA">01<br /><span style="font-size: 9px;">Feb</span></td>
<td bgcolor="#EAEAEA">02<br /><span style="font-size: 9px;">Feb</span></td>
<td>03<br /><span style="font-size: 9px;">Feb</span></td>
<td>04<br /><span style="font-size: 9px;">Feb</span></td>
<td>05<br /><span style="font-size: 9px;">Feb</span></td>
<td>06<br /><span style="font-size: 9px;">Feb</span></td>
<td>07<br /><span style="font-size: 9px;">Feb</span></td>
<td bgcolor="#EAEAEA">08<br /><span style="font-size: 9px;">Feb</span></td>
<td bgcolor="#EAEAEA">09<br /><span style="font-size: 9px;">Feb</span></td>
<td>10<br /><span style="font-size: 9px;">Feb</span></td>
<td>11<br /><span style="font-size: 9px;">Feb</span></td>
<td>12<br /><span style="font-size: 9px;">Feb</span></td>
<td>13<br /><span style="font-size: 9px;">Feb</span></td>
<td>14<br /><span style="font-size: 9px;">Feb</span></td>
<td bgcolor="#EAEAEA">15<br /><span style="font-size: 9px;">Feb</span></td>
<td bgcolor="#EAEAEA">16<br /><span style="font-size: 9px;">Feb</span></td>
<td>17<br /><span style="font-size: 9px;">Feb</span></td>
<td>18<br /><span style="font-size: 9px;">Feb</span></td>
<td>19<br /><span style="font-size: 9px;">Feb</span></td>
<td>20<br /><span style="font-size: 9px;">Feb</span></td>
<td>21<br /><span style="font-size: 9px;">Feb</span></td>
<td bgcolor="#EAEAEA">22<br /><span style="font-size: 9px;">Feb</span></td>
<td bgcolor="#EAEAEA">23<br /><span style="font-size: 9px;">Feb</span></td>
<td>24<br /><span style="font-size: 9px;">Feb</span></td>
<td>25<br /><span style="font-size: 9px;">Feb</span></td>
<td>26<br /><span style="font-size: 9px;">Feb</span></td>
<td>27<br /><span style="font-size: 9px;">Feb</span></td>
<td>28<br /><span style="font-size: 9px;">Feb</span></td>
<td bgcolor="#EAEAEA">29<br /><span style="font-size: 9px;">Feb</span></td>
<td>&nbsp;</td><td valign="middle">Average</td>
</tr>
</table>
<br />
<table>
<tr><td width="80" bgcolor="#ECECEC">Day</td><td width="80" bgcolor="#F4F090">Number of visits</td><td width="80" bgcolor="#4477DD">Pages</td><td width="80" bgcolor="#66DDEE">Hits</td><td width="80" bgcolor="#2EA495">Bandwidth</td></tr><tr bgcolor="#EAEAEA"><td>01 Feb 2020</td><td>5</td><td>36</td><td>396</td><td>10.79 MB</td></tr>
<tr bgcolor="#EAEAEA"><td>02 Feb 2020</td><td>1</td><td>1</td><td>2</td><td>73.63 KB</td></tr>
<tr><td>03 Feb 2020</td><td>10</td><td>36</td><td>201</td><td>6.94 MB</td></tr>
<tr><td>04 Feb 2020</td><td>8</td><td>20</td><td>128</td><td>3.61 MB</td></tr>
<tr><td>05 Feb 2020</td><td>11</td><td>53</td><td>170</td><td>3.70 MB</td></tr>
<tr><td>06 Feb 2020</td><td>10</td><td>31</td><td>135</td><td>4.37 MB</td></tr>
<tr><td>07 Feb 2020</td><td>12</td><td>18</td><td>131</td><td>3.83 MB</td></tr>
<tr bgcolor="#EAEAEA"><td>08 Feb 2020</td><td>8</td><td>11</td><td>80</td><td>2.11 MB</td></tr>
<tr bgcolor="#EAEAEA"><td>09 Feb 2020</td><td>7</td><td>10</td><td>85</td><td>2.72 MB</td></tr>
<tr><td>10 Feb 2020</td><td>22</td><td>42</td><td>147</td><td>3.82 MB</td></tr>
<tr><td>11 Feb 2020</td><td>10</td><td>34</td><td>265</td><td>9.28 MB</td></tr>
<tr><td>12 Feb 2020</td><td>10</td><td>34</td><td>147</td><td>3.74 MB</td></tr>
<tr><td>13 Feb 2020</td><td>23</td><td>46</td><td>433</td><td>13.07 MB</td></tr>
<tr><td>14 Feb 2020</td><td>16</td><td>91</td><td>481</td><td>15.85 MB</td></tr>
<tr bgcolor="#EAEAEA"><td>15 Feb 2020</td><td>11</td><td>41</td><td>100</td><td>1.80 MB</td></tr>
<tr bgcolor="#EAEAEA"><td>16 Feb 2020</td><td>12</td><td>30</td><td>182</td><td>5.09 MB</td></tr>
<tr><td>17 Feb 2020</td><td>11</td><td>29</td><td>356</td><td>8.64 MB</td></tr>
<tr><td>18 Feb 2020</td><td>16</td><td>51</td><td>607</td><td>19.17 MB</td></tr>
<tr><td>19 Feb 2020</td><td>13</td><td>37</td><td>215</td><td>6.52 MB</td></tr>
<tr><td>20 Feb 2020</td><td>13</td><td>152</td><td>324</td><td>6.62 MB</td></tr>
<tr><td>21 Feb 2020</td><td>15</td><td>32</td><td>206</td><td>6.26 MB</td></tr>
<tr bgcolor="#EAEAEA"><td>22 Feb 2020</td><td>10</td><td>26</td><td>125</td><td>4.04 MB</td></tr>
<tr bgcolor="#EAEAEA"><td>23 Feb 2020</td><td>10</td><td>18</td><td>125</td><td>3.74 MB</td></tr>
<tr><td>24 Feb 2020</td><td>8</td><td>10</td><td>51</td><td>1.16 MB</td></tr>
<tr><td>25 Feb 2020</td><td>17</td><td>48</td><td>178</td><td>4.86 MB</td></tr>
<tr><td>26 Feb 2020</td><td>13</td><td>21</td><td>57</td><td>1.33 MB</td></tr>
<tr><td>27 Feb 2020</td><td>16</td><td>37</td><td>194</td><td>4.30 MB</td></tr>
<tr><td>28 Feb 2020</td><td>0</td><td>0</td><td>0</td><td>0</td></tr>
<tr bgcolor="#EAEAEA"><td>29 Feb 2020</td><td>15</td><td>45</td><td>164</td><td>3.64 MB</td></tr>
<tr bgcolor="#ECECEC"><td>Average</td><td>11</td><td>35</td><td>196</td><td>5.55 MB</td></tr>
<tr bgcolor="#ECECEC"><td>Total</td><td>333</td><td>1,040</td><td>5,685</td><td>161.09 MB</td></tr>
</table>
<br /></center>
</td></tr>
</table></td></tr></table><br />

<a name="daysofweek">&nbsp;</a><br />
<table class="aws_border sortable" border="0" cellpadding="2" cellspacing="0" width="100%">
<tr><td class="aws_title" width="70%">Days of week </td><td class="aws_blank">&nbsp;</td></tr>
<tr><td colspan="2">
<table class="aws_data" border="1" cellpadding="2" cellspacing="0" width="100%">
<tr><td align="center"><center>
<table>
<tr valign="bottom">
<td valign="bottom"><img align="bottom" src="/awstats-icon/other/vp.png" height="9" width="6" alt='Pages: 29.25' title='Pages: 29.25' /><img align="bottom" src="/awstats-icon/other/vh.png" height="58" width="6" alt='Hits: 188.75' title='Hits: 188.75' /><img align="bottom" src="/awstats-icon/other/vk.png" height="51" width="6" alt='Bandwidth: 5.14 MB' title='Bandwidth: 5.14 MB' /></td>
<td valign="bottom"><img align="bottom" src="/awstats-icon/other/vp.png" height="12" width="6" alt='Pages: 38.25' title='Pages: 38.25' /><img align="bottom" src="/awstats-icon/other/vh.png" height="91" width="6" alt='Hits: 294.50' title='Hits: 294.50' /><img align="bottom" src="/awstats-icon/other/vk.png" height="91" width="6" alt='Bandwidth: 9.23 MB' title='Bandwidth: 9.23 MB' /></td>
<td valign="bottom"><img align="bottom" src="/awstats-icon/other/vp.png" height="12" width="6" alt='Pages: 36.25' title='Pages: 36.25' /><img align="bottom" src="/awstats-icon/other/vh.png" height="46" width="6" alt='Hits: 147.25' title='Hits: 147.25' /><img align="bottom" src="/awstats-icon/other/vk.png" height="38" width="6" alt='Bandwidth: 3.82 MB' title='Bandwidth: 3.82 MB' /></td>
<td valign="bottom"><img align="bottom" src="/awstats-icon/other/vp.png" height="21" width="6" alt='Pages: 66.50' title='Pages: 66.50' /><img align="bottom" src="/awstats-icon/other/vh.png" height="83" width="6" alt='Hits: 271.50' title='Hits: 271.50' /><img align="bottom" src="/awstats-icon/other/vk.png" height="70" width="6" alt='Bandwidth: 7.09 MB' title='Bandwidth: 7.09 MB' /></td>
<td valign="bottom"><img align="bottom" src="/awstats-icon/other/vp.png" height="11" width="6" alt='Pages: 35.25' title='Pages: 35.25' /><img align="bottom" src="/awstats-icon/other/vh.png" height="63" width="6" alt='Hits: 204.50' title='Hits: 204.50' /><img align="bottom" src="/awstats-icon/other/vk.png" height="64" width="6" alt='Bandwidth: 6.48 MB' title='Bandwidth: 6.48 MB' /></td>
<td valign="bottom"><img align="bottom" src="/awstats-icon/other/vp.png" height="10" width="6" alt='Pages: 31.80' title='Pages: 31.80' /><img align="bottom" src="/awstats-icon/other/vh.png" height="53" width="6" alt='Hits: 173' title='Hits: 173' /><img align="bottom" src="/awstats-icon/other/vk.png" height="44" width="6" alt='Bandwidth: 4.48 MB' title='Bandwidth: 4.48 MB' /></td>
<td valign="bottom"><img align="bottom" src="/awstats-icon/other/vp.png" height="5" width="6" alt='Pages: 14.75' title='Pages: 14.75' /><img align="bottom" src="/awstats-icon/other/vh.png" height="31" width="6" alt='Hits: 98.50' title='Hits: 98.50' /><img align="bottom" src="/awstats-icon/other/vk.png" height="29" width="6" alt='Bandwidth: 2.91 MB' title='Bandwidth: 2.91 MB' /></td>
</tr>
<tr>
<td>Mon</td><td>Tue</td><td>Wed</td><td>Thu</td><td>Fri</td><td bgcolor="#EAEAEA">Sat</td><td bgcolor="#EAEAEA">Sun</td></tr>
</table>
<br />
<table>
<tr><td width="80" bgcolor="#ECECEC">Day</td><td width="80" bgcolor="#4477DD">Pages</td><td width="80" bgcolor="#66DDEE">Hits</td><td width="80" bgcolor="#2EA495">Bandwidth</td></tr><tr><td>Mon</td><td>29</td><td>188</td><td>5.14 MB</td></tr>
<tr><td>Tue</td><td>38</td><td>294</td><td>9.23 MB</td></tr>
<tr><td>Wed</td><td>36</td><td>147</td><td>3.82 MB</td></tr>
<tr><td>Thu</td><td>66</td><td>271</td><td>7.09 MB</td></tr>
<tr><td>Fri</td><td>35</td><td>204</td><td>6.48 MB</td></tr>
<tr bgcolor="#EAEAEA"><td>Sat</td><td>31</td><td>173</td><td>4.48 MB</td></tr>
<tr bgcolor="#EAEAEA"><td>Sun</td><td>14</td><td>98</td><td>2.91 MB</td></tr>
</table>
<br />
</center></td></tr>
</table></td></tr></table><br />

<a name="hours">&nbsp;</a><br />
<table class="aws_border sortable" border="0" cellpadding="2" cellspacing="0" width="100%">
<tr><td class="aws_title" width="70%">Hours </td><td class="aws_blank">&nbsp;</td></tr>
<tr><td colspan="2">
<table class="aws_data" border="1" cellpadding="2" cellspacing="0" width="100%">
<tr><td align="center">
<center>
<table>
<tr valign="bottom">
<td><img align="bottom" src="/awstats-icon/other/vp.png" height="3" width="6" alt='Pages: 14' title='Pages: 14' /><img align="bottom" src="/awstats-icon/other/vh.png" height="3" width="6" alt='Hits: 16' title='Hits: 16' /><img align="bottom" src="/awstats-icon/other/vk.png" height="2" width="6" alt='Bandwidth: 278.24 KB' title='Bandwidth: 278.24 KB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vp.png" height="13" width="6" alt='Pages: 76' title='Pages: 76' /><img align="bottom" src="/awstats-icon/other/vh.png" height="23" width="6" alt='Hits: 139' title='Hits: 139' /><img align="bottom" src="/awstats-icon/other/vk.png" height="13" width="6" alt='Bandwidth: 2.44 MB' title='Bandwidth: 2.44 MB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vp.png" height="13" width="6" alt='Pages: 78' title='Pages: 78' /><img align="bottom" src="/awstats-icon/other/vh.png" height="22" width="6" alt='Hits: 130' title='Hits: 130' /><img align="bottom" src="/awstats-icon/other/vk.png" height="13" width="6" alt='Bandwidth: 2.32 MB' title='Bandwidth: 2.32 MB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vp.png" height="8" width="6" alt='Pages: 45' title='Pages: 45' /><img align="bottom" src="/awstats-icon/other/vh.png" height="60" width="6" alt='Hits: 362' title='Hits: 362' /><img align="bottom" src="/awstats-icon/other/vk.png" height="53" width="6" alt='Bandwidth: 9.88 MB' title='Bandwidth: 9.88 MB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vp.png" height="4" width="6" alt='Pages: 19' title='Pages: 19' /><img align="bottom" src="/awstats-icon/other/vh.png" height="4" width="6" alt='Hits: 21' title='Hits: 21' /><img align="bottom" src="/awstats-icon/other/vk.png" height="2" width="6" alt='Bandwidth: 363.36 KB' title='Bandwidth: 363.36 KB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vp.png" height="2" width="6" alt='Pages: 12' title='Pages: 12' /><img align="bottom" src="/awstats-icon/other/vh.png" height="3" width="6" alt='Hits: 15' title='Hits: 15' /><img align="bottom" src="/awstats-icon/other/vk.png" height="1" width="6" alt='Bandwidth: 157.80 KB' title='Bandwidth: 157.80 KB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vp.png" height="2" width="6" alt='Pages: 11' title='Pages: 11' /><img align="bottom" src="/awstats-icon/other/vh.png" height="5" width="6" alt='Hits: 29' title='Hits: 29' /><img align="bottom" src="/awstats-icon/other/vk.png" height="5" width="6" alt='Bandwidth: 873.58 KB' title='Bandwidth: 873.58 KB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vp.png" height="3" width="6" alt='Pages: 17' title='Pages: 17' /><img align="bottom" src="/awstats-icon/other/vh.png" height="6" width="6" alt='Hits: 36' title='Hits: 36' /><img align="bottom" src="/awstats-icon/other/vk.png" height="5" width="6" alt='Bandwidth: 806.26 KB' title='Bandwidth: 806.26 KB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vp.png" height="3" width="6" alt='Pages: 17' title='Pages: 17' /><img align="bottom" src="/awstats-icon/other/vh.png" height="18" width="6" alt='Hits: 108' title='Hits: 108' /><img align="bottom" src="/awstats-icon/other/vk.png" height="17" width="6" alt='Bandwidth: 3.16 MB' title='Bandwidth: 3.16 MB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vp.png" height="9" width="6" alt='Pages: 50' title='Pages: 50' /><img align="bottom" src="/awstats-icon/other/vh.png" height="50" width="6" alt='Hits: 305' title='Hits: 305' /><img align="bottom" src="/awstats-icon/other/vk.png" height="53" width="6" alt='Bandwidth: 9.85 MB' title='Bandwidth: 9.85 MB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vp.png" height="13" width="6" alt='Pages: 74' title='Pages: 74' /><img align="bottom" src="/awstats-icon/other/vh.png" height="72" width="6" alt='Hits: 437' title='Hits: 437' /><img align="bottom" src="/awstats-icon/other/vk.png" height="59" width="6" alt='Bandwidth: 11.08 MB' title='Bandwidth: 11.08 MB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vp.png" height="12" width="6" alt='Pages: 73' title='Pages: 73' /><img align="bottom" src="/awstats-icon/other/vh.png" height="66" width="6" alt='Hits: 399' title='Hits: 399' /><img align="bottom" src="/awstats-icon/other/vk.png" height="59" width="6" alt='Bandwidth: 11.08 MB' title='Bandwidth: 11.08 MB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vp.png" height="12" width="6" alt='Pages: 73' title='Pages: 73' /><img align="bottom" src="/awstats-icon/other/vh.png" height="91" width="6" alt='Hits: 551' title='Hits: 551' /><img align="bottom" src="/awstats-icon/other/vk.png" height="91" width="6" alt='Bandwidth: 16.93 MB' title='Bandwidth: 16.93 MB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vp.png" height="7" width="6" alt='Pages: 39' title='Pages: 39' /><img align="bottom" src="/awstats-icon/other/vh.png" height="21" width="6" alt='Hits: 126' title='Hits: 126' /><img align="bottom" src="/awstats-icon/other/vk.png" height="15" width="6" alt='Bandwidth: 2.81 MB' title='Bandwidth: 2.81 MB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vp.png" height="5" width="6" alt='Pages: 26' title='Pages: 26' /><img align="bottom" src="/awstats-icon/other/vh.png" height="23" width="6" alt='Hits: 135' title='Hits: 135' /><img align="bottom" src="/awstats-icon/other/vk.png" height="23" width="6" alt='Bandwidth: 4.31 MB' title='Bandwidth: 4.31 MB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vp.png" height="11" width="6" alt='Pages: 63' title='Pages: 63' /><img align="bottom" src="/awstats-icon/other/vh.png" height="64" width="6" alt='Hits: 387' title='Hits: 387' /><img align="bottom" src="/awstats-icon/other/vk.png" height="66" width="6" alt='Bandwidth: 12.34 MB' title='Bandwidth: 12.34 MB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vp.png" height="9" width="6" alt='Pages: 53' title='Pages: 53' /><img align="bottom" src="/awstats-icon/other/vh.png" height="85" width="6" alt='Hits: 515' title='Hits: 515' /><img align="bottom" src="/awstats-icon/other/vk.png" height="80" width="6" alt='Bandwidth: 14.99 MB' title='Bandwidth: 14.99 MB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vp.png" height="13" width="6" alt='Pages: 75' title='Pages: 75' /><img align="bottom" src="/awstats-icon/other/vh.png" height="71" width="6" alt='Hits: 429' title='Hits: 429' /><img align="bottom" src="/awstats-icon/other/vk.png" height="61" width="6" alt='Bandwidth: 11.29 MB' title='Bandwidth: 11.29 MB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vp.png" height="4" width="6" alt='Pages: 22' title='Pages: 22' /><img align="bottom" src="/awstats-icon/other/vh.png" height="26" width="6" alt='Hits: 155' title='Hits: 155' /><img align="bottom" src="/awstats-icon/other/vk.png" height="28" width="6" alt='Bandwidth: 5.21 MB' title='Bandwidth: 5.21 MB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vp.png" height="10" width="6" alt='Pages: 56' title='Pages: 56' /><img align="bottom" src="/awstats-icon/other/vh.png" height="59" width="6" alt='Hits: 356' title='Hits: 356' /><img align="bottom" src="/awstats-icon/other/vk.png" height="59" width="6" alt='Bandwidth: 10.93 MB' title='Bandwidth: 10.93 MB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vp.png" height="9" width="6" alt='Pages: 50' title='Pages: 50' /><img align="bottom" src="/awstats-icon/other/vh.png" height="52" width="6" alt='Hits: 316' title='Hits: 316' /><img align="bottom" src="/awstats-icon/other/vk.png" height="45" width="6" alt='Bandwidth: 8.33 MB' title='Bandwidth: 8.33 MB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vp.png" height="6" width="6" alt='Pages: 34' title='Pages: 34' /><img align="bottom" src="/awstats-icon/other/vh.png" height="36" width="6" alt='Hits: 217' title='Hits: 217' /><img align="bottom" src="/awstats-icon/other/vk.png" height="39" width="6" alt='Bandwidth: 7.15 MB' title='Bandwidth: 7.15 MB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vp.png" height="5" width="6" alt='Pages: 28' title='Pages: 28' /><img align="bottom" src="/awstats-icon/other/vh.png" height="64" width="6" alt='Hits: 387' title='Hits: 387' /><img align="bottom" src="/awstats-icon/other/vk.png" height="65" width="6" alt='Bandwidth: 12.15 MB' title='Bandwidth: 12.15 MB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vp.png" height="6" width="6" alt='Pages: 35' title='Pages: 35' /><img align="bottom" src="/awstats-icon/other/vh.png" height="19" width="6" alt='Hits: 114' title='Hits: 114' /><img align="bottom" src="/awstats-icon/other/vk.png" height="13" width="6" alt='Bandwidth: 2.42 MB' title='Bandwidth: 2.42 MB' /></td>
</tr>
<tr><th width="19">0</th>
<th width="19">1</th>
<th width="19">2</th>
<th width="19">3</th>
<th width="19">4</th>
<th width="19">5</th>
<th width="19">6</th>
<th width="19">7</th>
<th width="19">8</th>
<th width="19">9</th>
<th width="19">10</th>
<th width="19">11</th>
<th width="19">12</th>
<th width="19">13</th>
<th width="19">14</th>
<th width="19">15</th>
<th width="19">16</th>
<th width="19">17</th>
<th width="19">18</th>
<th width="19">19</th>
<th width="19">20</th>
<th width="19">21</th>
<th width="19">22</th>
<th width="19">23</th>
</tr>
<tr>
<td><img src="/awstats-icon/clock/hr1.png" width="12" alt="0:00 - 1:00 am" /></td>
<td><img src="/awstats-icon/clock/hr2.png" width="12" alt="1:00 - 2:00 am" /></td>
<td><img src="/awstats-icon/clock/hr3.png" width="12" alt="2:00 - 3:00 am" /></td>
<td><img src="/awstats-icon/clock/hr4.png" width="12" alt="3:00 - 4:00 am" /></td>
<td><img src="/awstats-icon/clock/hr5.png" width="12" alt="4:00 - 5:00 am" /></td>
<td><img src="/awstats-icon/clock/hr6.png" width="12" alt="5:00 - 6:00 am" /></td>
<td><img src="/awstats-icon/clock/hr7.png" width="12" alt="6:00 - 7:00 am" /></td>
<td><img src="/awstats-icon/clock/hr8.png" width="12" alt="7:00 - 8:00 am" /></td>
<td><img src="/awstats-icon/clock/hr9.png" width="12" alt="8:00 - 9:00 am" /></td>
<td><img src="/awstats-icon/clock/hr10.png" width="12" alt="9:00 - 10:00 am" /></td>
<td><img src="/awstats-icon/clock/hr11.png" width="12" alt="10:00 - 11:00 am" /></td>
<td><img src="/awstats-icon/clock/hr12.png" width="12" alt="11:00 - 12:00 am" /></td>
<td><img src="/awstats-icon/clock/hr1.png" width="12" alt="0:00 - 1:00 pm" /></td>
<td><img src="/awstats-icon/clock/hr2.png" width="12" alt="1:00 - 2:00 pm" /></td>
<td><img src="/awstats-icon/clock/hr3.png" width="12" alt="2:00 - 3:00 pm" /></td>
<td><img src="/awstats-icon/clock/hr4.png" width="12" alt="3:00 - 4:00 pm" /></td>
<td><img src="/awstats-icon/clock/hr5.png" width="12" alt="4:00 - 5:00 pm" /></td>
<td><img src="/awstats-icon/clock/hr6.png" width="12" alt="5:00 - 6:00 pm" /></td>
<td><img src="/awstats-icon/clock/hr7.png" width="12" alt="6:00 - 7:00 pm" /></td>
<td><img src="/awstats-icon/clock/hr8.png" width="12" alt="7:00 - 8:00 pm" /></td>
<td><img src="/awstats-icon/clock/hr9.png" width="12" alt="8:00 - 9:00 pm" /></td>
<td><img src="/awstats-icon/clock/hr10.png" width="12" alt="9:00 - 10:00 pm" /></td>
<td><img src="/awstats-icon/clock/hr11.png" width="12" alt="10:00 - 11:00 pm" /></td>
<td><img src="/awstats-icon/clock/hr12.png" width="12" alt="11:00 - 12:00 pm" /></td>
</tr>
</table>
<br />
<table width="650"><tr>
<td align="center"><center>
<table>
<tr><td width="80" bgcolor="#ECECEC">Hours</td><td width="80" bgcolor="#4477DD">Pages</td><td width="80" bgcolor="#66DDEE">Hits</td><td width="80" bgcolor="#2EA495">Bandwidth</td></tr><tr><td>00</td><td>14</td><td>16</td><td>278.24 KB</td></tr>
<tr><td>01</td><td>76</td><td>139</td><td>2.44 MB</td></tr>
<tr><td>02</td><td>78</td><td>130</td><td>2.32 MB</td></tr>
<tr><td>03</td><td>45</td><td>362</td><td>9.88 MB</td></tr>
<tr><td>04</td><td>19</td><td>21</td><td>363.36 KB</td></tr>
<tr><td>05</td><td>12</td><td>15</td><td>157.80 KB</td></tr>
<tr><td>06</td><td>11</td><td>29</td><td>873.58 KB</td></tr>
<tr><td>07</td><td>17</td><td>36</td><td>806.26 KB</td></tr>
<tr><td>08</td><td>17</td><td>108</td><td>3.16 MB</td></tr>
<tr><td>09</td><td>50</td><td>305</td><td>9.85 MB</td></tr>
<tr><td>10</td><td>74</td><td>437</td><td>11.08 MB</td></tr>
<tr><td>11</td><td>73</td><td>399</td><td>11.08 MB</td></tr>
</table>
</center></td><td width="10">&nbsp;</td><td align="center"><center>
<table>
<tr><td width="80" bgcolor="#ECECEC">Hours</td><td width="80" bgcolor="#4477DD">Pages</td><td width="80" bgcolor="#66DDEE">Hits</td><td width="80" bgcolor="#2EA495">Bandwidth</td></tr>
<tr><td>12</td><td>73</td><td>551</td><td>16.93 MB</td></tr>
<tr><td>13</td><td>39</td><td>126</td><td>2.81 MB</td></tr>
<tr><td>14</td><td>26</td><td>135</td><td>4.31 MB</td></tr>
<tr><td>15</td><td>63</td><td>387</td><td>12.34 MB</td></tr>
<tr><td>16</td><td>53</td><td>515</td><td>14.99 MB</td></tr>
<tr><td>17</td><td>75</td><td>429</td><td>11.29 MB</td></tr>
<tr><td>18</td><td>22</td><td>155</td><td>5.21 MB</td></tr>
<tr><td>19</td><td>56</td><td>356</td><td>10.93 MB</td></tr>
<tr><td>20</td><td>50</td><td>316</td><td>8.33 MB</td></tr>
<tr><td>21</td><td>34</td><td>217</td><td>7.15 MB</td></tr>
<tr><td>22</td><td>28</td><td>387</td><td>12.15 MB</td></tr>
<tr><td>23</td><td>35</td><td>114</td><td>2.42 MB</td></tr>
</table>
</center></td></tr></table>
<br />
</center></td></tr>
</table></td></tr></table><br />


<a name="who">&nbsp;</a>

<a name="countries">&nbsp;</a><br />
<table class="aws_border sortable" border="0" cellpadding="2" cellspacing="0" width="100%">
<tr><td class="aws_title" width="70%">Visitors domains/countries (Top 10) &nbsp; - &nbsp; <a href="awstats.ultrapremium.pro.alldomains.html" target="awstatsbis">Full list</a> </td><td class="aws_blank">&nbsp;</td></tr>
<tr><td colspan="2">
<table class="aws_data" border="1" cellpadding="2" cellspacing="0" width="100%">
<tr bgcolor="#ECECEC"><th width="32">&nbsp;</th><th colspan="2">Domains/Countries</th><th bgcolor="#4477DD" width="80">Pages</th><th bgcolor="#66DDEE" width="80">Hits</th><th bgcolor="#2EA495" width="80">Bandwidth</th><th>&nbsp;</th></tr>
<tr><td width="32"><img src="/awstats-icon/flags/ip.png" height="14" alt='Unknown' title='Unknown' /></td><td class="aws">Unknown</td><td>ip</td><td>369</td><td>1,207</td><td>27.18 MB</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="55" height="5" alt='' title='' /><br />
<img src="/awstats-icon/other/hh.png" width="180" height="5" alt='' title='' /><br />
<img src="/awstats-icon/other/hk.png" width="137" height="5" alt='' title='' /></td></tr>
<tr><td width="32"><img src="/awstats-icon/flags/com.png" height="14" alt='com' title='com' /></td><td class="aws">Commercial</td><td>com</td><td>217</td><td>1,053</td><td>32.18 MB</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="33" height="5" alt='' title='' /><br />
<img src="/awstats-icon/other/hh.png" width="157" height="5" alt='' title='' /><br />
<img src="/awstats-icon/other/hk.png" width="162" height="5" alt='' title='' /></td></tr>
<tr><td width="32"><img src="/awstats-icon/flags/net.png" height="14" alt='net' title='net' /></td><td class="aws">Network</td><td>net</td><td>202</td><td>1,745</td><td>51.86 MB</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="31" height="5" alt='' title='' /><br />
<img src="/awstats-icon/other/hh.png" width="261" height="5" alt='' title='' /><br />
<img src="/awstats-icon/other/hk.png" width="261" height="5" alt='' title='' /></td></tr>
<tr><td width="32"><img src="/awstats-icon/flags/ro.png" height="14" alt='ro' title='ro' /></td><td class="aws">Romania</td><td>ro</td><td>57</td><td>250</td><td>7.52 MB</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="9" height="5" alt='' title='' /><br />
<img src="/awstats-icon/other/hh.png" width="38" height="5" alt='' title='' /><br />
<img src="/awstats-icon/other/hk.png" width="38" height="5" alt='' title='' /></td></tr>
<tr><td width="32"><img src="/awstats-icon/flags/eu.png" height="14" alt='eu' title='eu' /></td><td class="aws">European country</td><td>eu</td><td>34</td><td>106</td><td>2.26 MB</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="6" height="5" alt='' title='' /><br />
<img src="/awstats-icon/other/hh.png" width="16" height="5" alt='' title='' /><br />
<img src="/awstats-icon/other/hk.png" width="12" height="5" alt='' title='' /></td></tr>
<tr><td width="32"><img src="/awstats-icon/flags/cn.png" height="14" alt='cn' title='cn' /></td><td class="aws">China</td><td>cn</td><td>23</td><td>25</td><td>196.64 KB</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="4" height="5" alt='' title='' /><br />
<img src="/awstats-icon/other/hh.png" width="4" height="5" alt='' title='' /><br />
<img src="/awstats-icon/other/hk.png" width="2" height="5" alt='' title='' /></td></tr>
<tr><td width="32"><img src="/awstats-icon/flags/de.png" height="14" alt='de' title='de' /></td><td class="aws">Germany</td><td>de</td><td>21</td><td>99</td><td>1.84 MB</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="4" height="5" alt='' title='' /><br />
<img src="/awstats-icon/other/hh.png" width="15" height="5" alt='' title='' /><br />
<img src="/awstats-icon/other/hk.png" width="10" height="5" alt='' title='' /></td></tr>
<tr><td width="32"><img src="/awstats-icon/flags/gr.png" height="14" alt='gr' title='gr' /></td><td class="aws">Greece</td><td>gr</td><td>20</td><td>249</td><td>7.92 MB</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="3" height="5" alt='' title='' /><br />
<img src="/awstats-icon/other/hh.png" width="38" height="5" alt='' title='' /><br />
<img src="/awstats-icon/other/hk.png" width="40" height="5" alt='' title='' /></td></tr>
<tr><td width="32"><img src="/awstats-icon/flags/lt.png" height="14" alt='lt' title='lt' /></td><td class="aws">Lithuania</td><td>lt</td><td>19</td><td>145</td><td>4.96 MB</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="3" height="5" alt='' title='' /><br />
<img src="/awstats-icon/other/hh.png" width="22" height="5" alt='' title='' /><br />
<img src="/awstats-icon/other/hk.png" width="25" height="5" alt='' title='' /></td></tr>
<tr><td width="32"><img src="/awstats-icon/flags/fr.png" height="14" alt='fr' title='fr' /></td><td class="aws">France</td><td>fr</td><td>13</td><td>203</td><td>6.80 MB</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="2" height="5" alt='' title='' /><br />
<img src="/awstats-icon/other/hh.png" width="31" height="5" alt='' title='' /><br />
<img src="/awstats-icon/other/hk.png" width="35" height="5" alt='' title='' /></td></tr>
<tr><td width="32">&nbsp;</td><td colspan="2" class="aws"><span style="color: #666688">Others</span></td><td>65</td><td>603</td><td>18.37 MB</td><td class="aws">&nbsp;</td></tr>
</table></td></tr></table><br />

<a name="visitors">&nbsp;</a><br />
<table class="aws_border sortable" border="0" cellpadding="2" cellspacing="0" width="100%">
<tr><td class="aws_title" width="70%">Hosts (Top 10) &nbsp; - &nbsp; <a href="awstats.ultrapremium.pro.allhosts.html" target="awstatsbis">Full list</a> &nbsp; - &nbsp; <a href="awstats.ultrapremium.pro.lasthosts.html" target="awstatsbis">Last visit</a> &nbsp; - &nbsp; <a href="awstats.ultrapremium.pro.unknownip.html" target="awstatsbis">Unresolved IP Address</a> </td><td class="aws_blank">&nbsp;</td></tr>
<tr><td colspan="2">
<table class="aws_data" border="1" cellpadding="2" cellspacing="0" width="100%">
<tr bgcolor="#ECECEC"><th>Hosts : 175 Known, 136 Unknown (unresolved ip)<br />260 Unique visitors</th><th bgcolor="#4477DD" width="80">Pages</th><th bgcolor="#66DDEE" width="80">Hits</th><th bgcolor="#2EA495" width="80">Bandwidth</th><th width="120">Last visit</th></tr>
<tr><td class="aws">185.234.217.32</td><td>112</td><td>112</td><td>498.21 KB</td><td nowrap="nowrap">20 Feb 2020 - 02:26</td></tr>
<tr><td class="aws">195.140.197.77.rev.sfr.net</td><td>90</td><td>760</td><td>28.24 MB</td><td nowrap="nowrap">25 Feb 2020 - 12:49</td></tr>
<tr><td class="aws">no-mans-land.m247.com</td><td>48</td><td>48</td><td>561.63 KB</td><td nowrap="nowrap">29 Feb 2020 - 18:05</td></tr>
<tr><td class="aws">79-118-117-9.rdsnet.ro</td><td>47</td><td>157</td><td>4.94 MB</td><td nowrap="nowrap">20 Feb 2020 - 21:13</td></tr>
<tr><td class="aws">duckduckbot.duckduckgo.com</td><td>26</td><td>340</td><td>9.57 MB</td><td nowrap="nowrap">01 Feb 2020 - 03:22</td></tr>
<tr><td class="aws">213.233.85.136</td><td>25</td><td>86</td><td>2.55 MB</td><td nowrap="nowrap">14 Feb 2020 - 19:20</td></tr>
<tr><td class="aws">110.80.85.117.broad.wx.js.dynamic.163data.com.cn</td><td>19</td><td>21</td><td>166.45 KB</td><td nowrap="nowrap">05 Feb 2020 - 13:18</td></tr>
<tr><td class="aws">166.38-14-84.ripe.coltfrance.com</td><td>16</td><td>122</td><td>4.49 MB</td><td nowrap="nowrap">14 Feb 2020 - 09:18</td></tr>
<tr><td class="aws">ns503711.ip-198-27-81.net</td><td>15</td><td>15</td><td>231.10 KB</td><td nowrap="nowrap">05 Feb 2020 - 11:49</td></tr>
<tr><td class="aws">52.143.56.49</td><td>14</td><td>14</td><td>84.10 KB</td><td nowrap="nowrap">12 Feb 2020 - 10:49</td></tr>
<tr><td class="aws"><span style="color: #666688">Others</span></td><td>628</td><td>4,010</td><td>109.80 MB</td><td>&nbsp;</td></tr>
</table></td></tr></table><br />

<a name="robots">&nbsp;</a><br />
<table class="aws_border sortable" border="0" cellpadding="2" cellspacing="0" width="100%">
<tr><td class="aws_title" width="70%">Robots/Spiders visitors (Top 10) &nbsp; - &nbsp; <a href="awstats.ultrapremium.pro.allrobots.html" target="awstatsbis">Full list</a> &nbsp; - &nbsp; <a href="awstats.ultrapremium.pro.lastrobots.html" target="awstatsbis">Last visit</a> </td><td class="aws_blank">&nbsp;</td></tr>
<tr><td colspan="2">
<table class="aws_data" border="1" cellpadding="2" cellspacing="0" width="100%">
<tr bgcolor="#ECECEC"><th>33 different robots*</th><th bgcolor="#66DDEE" width="80">Hits</th><th bgcolor="#2EA495" width="80">Bandwidth</th><th width="120">Last visit</th></tr>
<tr><td class="aws">Googlebot</td><td>475</td><td>3.44 MB</td><td>27 Feb 2020 - 23:23</td></tr>
<tr><td class="aws">bingbot</td><td>308</td><td>13.34 MB</td><td>29 Feb 2020 - 23:33</td></tr>
<tr><td class="aws">msnbot</td><td>214</td><td>3.69 MB</td><td>29 Feb 2020 - 23:33</td></tr>
<tr><td class="aws">Baidu ( catchall )</td><td>124</td><td>17.99 MB</td><td>29 Feb 2020 - 19:18</td></tr>
<tr><td class="aws">Baiduspider</td><td>87</td><td>550.49 KB</td><td>29 Feb 2020 - 19:18</td></tr>
<tr><td class="aws">BingPreview</td><td>86</td><td>2.21 MB</td><td>23 Feb 2020 - 18:26</td></tr>
<tr><td class="aws">AhrefsBot</td><td>80</td><td>641.16 KB</td><td>29 Feb 2020 - 20:35</td></tr>
<tr><td class="aws">Unknown robot identified by bot\*</td><td>65</td><td>644.05 KB</td><td>29 Feb 2020 - 00:51</td></tr>
<tr><td class="aws">Googlebot-Image</td><td>55</td><td>397.62 KB</td><td>25 Feb 2020 - 14:29</td></tr>
<tr><td class="aws">link</td><td>52</td><td>781.32 KB</td><td>27 Feb 2020 - 05:56</td></tr>
<tr><td class="aws"><span style="color: #666688">Others</span></td><td>277</td><td>3.65 MB</td><td>&nbsp;</td></tr>
</table></td></tr></table><span style="font: 11px verdana, arial, helvetica;">* Robots shown here gave hits or traffic "not viewed" by visitors, so they are not included in other charts.</span><br />
<br />


<a name="how">&nbsp;</a>

<a name="sessions">&nbsp;</a><br />
<table class="aws_border sortable" border="0" cellpadding="2" cellspacing="0" width="100%">
<tr><td class="aws_title" width="70%">Visits duration </td><td class="aws_blank">&nbsp;</td></tr>
<tr><td colspan="2">
<table class="aws_data" border="1" cellpadding="2" cellspacing="0" width="100%">
<tr bgcolor="#ECECEC"><th>Number of visits: 333 - Average: 69 s</th><th bgcolor="#8888DD" width="80">Number of visits</th><th bgcolor="#8888DD" width="80">Percent</th></tr>
<tr><td class="aws">0s-30s</td><td>285</td><td>85.5 %</td></tr>
<tr><td class="aws">30s-2mn</td><td>22</td><td>6.6 %</td></tr>
<tr><td class="aws">2mn-5mn</td><td>13</td><td>3.9 %</td></tr>
<tr><td class="aws">5mn-15mn</td><td>7</td><td>2.1 %</td></tr>
<tr><td class="aws">15mn-30mn</td><td>3</td><td>0.9 %</td></tr>
<tr><td class="aws">30mn-1h</td><td>1</td><td>0.3 %</td></tr>
<tr><td class="aws">1h+</td><td>1</td><td>0.3 %</td></tr>
<tr><td class="aws"><span style="color: #666688">Unknown</span></td><td>1</td><td>0.3 %</td></tr>
</table></td></tr></table><br />

<a name="filetypes">&nbsp;</a><br />
<table class="aws_border sortable" border="0" cellpadding="2" cellspacing="0" width="100%">
<tr><td class="aws_title" width="70%">File type </td><td class="aws_blank">&nbsp;</td></tr>
<tr><td colspan="2">
<table class="aws_data" border="1" cellpadding="2" cellspacing="0" width="100%">
<tr bgcolor="#ECECEC"><th colspan="3">File type</th><th bgcolor="#66DDEE" width="80">Hits</th><th bgcolor="#66DDEE" width="80">Percent</th><th bgcolor="#2EA495" width="80">Bandwidth</th><th bgcolor="#2EA495" width="80">Percent</th></tr>
<tr><td width="32"><img src="/awstats-icon/mime/image.png" alt='' title='' /></td><td class="aws">jpg</td><td class="aws">Image</td><td>1,435</td><td>25.2 %</td><td nowrap="nowrap">93.97 MB</td><td>58.3 %</td></tr>
<tr><td><img src="/awstats-icon/mime/image.png" alt='' title='' /></td><td class="aws">png</td><td class="aws">Image</td><td>1,317</td><td>23.1 %</td><td nowrap="nowrap">38.80 MB</td><td>24 %</td></tr>
<tr><td><img src="/awstats-icon/mime/php.png" alt='' title='' /></td><td class="aws">php</td><td class="aws">Dynamic PHP Script file</td><td>681</td><td>11.9 %</td><td nowrap="nowrap">5.54 MB</td><td>3.4 %</td></tr>
<tr><td><img src="/awstats-icon/mime/jscript.png" alt='' title='' /></td><td class="aws">js</td><td class="aws">JavaScript file</td><td>661</td><td>11.6 %</td><td nowrap="nowrap">7.13 MB</td><td>4.4 %</td></tr>
<tr><td><img src="/awstats-icon/mime/css.png" alt='' title='' /></td><td class="aws">css</td><td class="aws">Cascading Style Sheet file</td><td>641</td><td>11.2 %</td><td nowrap="nowrap">3.66 MB</td><td>2.2 %</td></tr>
<tr><td><img src="/awstats-icon/mime/image.png" alt='' title='' /></td><td class="aws">svg</td><td class="aws">Image</td><td>570</td><td>10 %</td><td nowrap="nowrap">1.02 MB</td><td>0.6 %</td></tr>
<tr><td><img src="/awstats-icon/mime/unknown.png" alt='' title='' /></td><td class="aws" colspan="2"><span style="color: #666688">Unknown</span></td><td>247</td><td>4.3 %</td><td nowrap="nowrap">1.90 MB</td><td>1.1 %</td></tr>
<tr><td><img src="/awstats-icon/mime/ttf.png" alt='' title='' /></td><td class="aws">ttf</td><td class="aws">TrueType scalable font file</td><td>77</td><td>1.3 %</td><td nowrap="nowrap">8.10 MB</td><td>5 %</td></tr>
<tr><td><img src="/awstats-icon/mime/json.png" alt='' title='' /></td><td class="aws">json</td><td class="aws">JavaScript Object Notation file</td><td>35</td><td>0.6 %</td><td nowrap="nowrap">156.32 KB</td><td>0 %</td></tr>
<tr><td><img src="/awstats-icon/mime/image.png" alt='' title='' /></td><td class="aws">gif</td><td class="aws">Image</td><td>20</td><td>0.3 %</td><td nowrap="nowrap">768.95 KB</td><td>0.4 %</td></tr>
<tr><td><img src="/awstats-icon/mime/fon.png" alt='' title='' /></td><td class="aws">woff</td><td class="aws">Font file</td><td>1</td><td>0 %</td><td nowrap="nowrap">66.61 KB</td><td>0 %</td></tr>
</table></td></tr></table><br />

<a name="downloads">&nbsp;</a><br />
<table class="aws_border sortable" border="0" cellpadding="2" cellspacing="0" width="100%">
<tr><td class="aws_title" width="70%">Downloads (Top 10) &nbsp; - &nbsp; <a href="awstats.ultrapremium.pro.downloads.html" target="awstatsbis">Full list</a> </td><td class="aws_blank">&nbsp;</td></tr>
<tr><td colspan="2">
<table class="aws_data" border="1" cellpadding="2" cellspacing="0" width="100%">
<tr bgcolor="#ECECEC"><th colspan="2">Downloads: 0</th><th bgcolor="#66DDEE" width="80">Hits</th><th bgcolor="#66DDEE" width="80">206 Hits</th><th bgcolor="#2EA495" width="80">Bandwidth</th><th bgcolor="#2EA495" width="80">Average size</th></tr>
</table></td></tr></table><br />

<a name="urls">&nbsp;</a><a name="entry">&nbsp;</a><a name="exit">&nbsp;</a><br />
<table class="aws_border sortable" border="0" cellpadding="2" cellspacing="0" width="100%">
<tr><td class="aws_title" width="70%">Pages-URL (Top 10) &nbsp; - &nbsp; <a href="awstats.ultrapremium.pro.urldetail.html" target="awstatsbis">Full list</a> &nbsp; - &nbsp; <a href="awstats.ultrapremium.pro.urlentry.html" target="awstatsbis">Entry</a> &nbsp; - &nbsp; <a href="awstats.ultrapremium.pro.urlexit.html" target="awstatsbis">Exit</a> </td><td class="aws_blank">&nbsp;</td></tr>
<tr><td colspan="2">
<table class="aws_data" border="1" cellpadding="2" cellspacing="0" width="100%">
<tr bgcolor="#ECECEC"><th>20 different pages-url</th><th bgcolor="#4477DD" width="80">Viewed</th><th bgcolor="#2EA495" width="80">Average size</th><th bgcolor="#CEC2E8" width="80">Entry</th><th bgcolor="#C1B2E2" width="80">Exit</th><th>&nbsp;</th></tr>
<tr><td class="aws"><a href="http://ultrapremium.pro/" target="url" rel="nofollow">/</a></td><td>384</td><td>10.17 KB</td><td>246</td><td>161</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="261" height="4" alt='' title='' /><br /><img src="/awstats-icon/other/hk.png" width="25" height="4" alt='' title='' /><br /><img src="/awstats-icon/other/he.png" width="167" height="4" alt='' title='' /><br /><img src="/awstats-icon/other/hx.png" width="110" height="4" alt='' title='' /></td></tr>
<tr><td class="aws"><a href="http://ultrapremium.pro/phpmyadmin/" target="url" rel="nofollow">/phpmyadmin/</a></td><td>191</td><td>7.45 KB</td><td>42</td><td>42</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="130" height="4" alt='' title='' /><br /><img src="/awstats-icon/other/hk.png" width="18" height="4" alt='' title='' /><br /><img src="/awstats-icon/other/he.png" width="29" height="4" alt='' title='' /><br /><img src="/awstats-icon/other/hx.png" width="29" height="4" alt='' title='' /></td></tr>
<tr><td class="aws"><a href="http://ultrapremium.pro/inc/functions.ajax.php" target="url" rel="nofollow">/inc/functions.ajax.php</a></td><td>77</td><td>1.74 KB</td><td>1</td><td>28</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="53" height="4" alt='' title='' /><br /><img src="/awstats-icon/other/hk.png" width="5" height="4" alt='' title='' /><br /><img src="/awstats-icon/other/he.png" width="2" height="4" alt='' title='' /><br /><img src="/awstats-icon/other/hx.png" width="19" height="4" alt='' title='' /></td></tr>
<tr><td class="aws"><a href="http://ultrapremium.pro/css/fonts/ionicons.ttf" target="url" rel="nofollow">/css/fonts/ionicons.ttf</a></td><td>77</td><td>107.76 KB</td><td>3</td><td>19</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="53" height="4" alt='' title='' /><br /><img src="/awstats-icon/other/hk.png" width="261" height="4" alt='' title='' /><br /><img src="/awstats-icon/other/he.png" width="3" height="4" alt='' title='' /><br /><img src="/awstats-icon/other/hx.png" width="13" height="4" alt='' title='' /></td></tr>
<tr><td class="aws"><a href="http://ultrapremium.pro/grain-free-dry-dog-food" target="url" rel="nofollow">/grain-free-dry-dog-food</a></td><td>49</td><td>7.69 KB</td><td>5</td><td>9</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="34" height="4" alt='' title='' /><br /><img src="/awstats-icon/other/hk.png" width="19" height="4" alt='' title='' /><br /><img src="/awstats-icon/other/he.png" width="4" height="4" alt='' title='' /><br /><img src="/awstats-icon/other/hx.png" width="7" height="4" alt='' title='' /></td></tr>
<tr><td class="aws"><a href="http://ultrapremium.pro/low-grain-dry-dog-food" target="url" rel="nofollow">/low-grain-dry-dog-food</a></td><td>46</td><td>7.61 KB</td><td>6</td><td>8</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="32" height="4" alt='' title='' /><br /><img src="/awstats-icon/other/hk.png" width="19" height="4" alt='' title='' /><br /><img src="/awstats-icon/other/he.png" width="5" height="4" alt='' title='' /><br /><img src="/awstats-icon/other/hx.png" width="6" height="4" alt='' title='' /></td></tr>
<tr><td class="aws"><a href="http://ultrapremium.pro/become-reseller" target="url" rel="nofollow">/become-reseller</a></td><td>35</td><td>7.42 KB</td><td>7</td><td>14</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="24" height="4" alt='' title='' /><br /><img src="/awstats-icon/other/hk.png" width="18" height="4" alt='' title='' /><br /><img src="/awstats-icon/other/he.png" width="5" height="4" alt='' title='' /><br /><img src="/awstats-icon/other/hx.png" width="10" height="4" alt='' title='' /></td></tr>
<tr><td class="aws"><a href="http://ultrapremium.pro/manifest.json" target="url" rel="nofollow">/manifest.json</a></td><td>35</td><td>4.47 KB</td><td>&nbsp;</td><td>17</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="24" height="4" alt='' title='' /><br /><img src="/awstats-icon/other/hk.png" width="11" height="4" alt='' title='' /><br /><img src="/awstats-icon/other/he.png" width="1" height="4" alt='' title='' /><br /><img src="/awstats-icon/other/hx.png" width="12" height="4" alt='' title='' /></td></tr>
<tr><td class="aws"><a href="http://ultrapremium.pro/our-philosophy" target="url" rel="nofollow">/our-philosophy</a></td><td>35</td><td>7.51 KB</td><td>4</td><td>7</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="24" height="4" alt='' title='' /><br /><img src="/awstats-icon/other/hk.png" width="19" height="4" alt='' title='' /><br /><img src="/awstats-icon/other/he.png" width="3" height="4" alt='' title='' /><br /><img src="/awstats-icon/other/hx.png" width="5" height="4" alt='' title='' /></td></tr>
<tr><td class="aws"><a href="http://ultrapremium.pro/grain-free-dry-cat-food" target="url" rel="nofollow">/grain-free-dry-cat-food</a></td><td>33</td><td>7.20 KB</td><td>4</td><td>7</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="23" height="4" alt='' title='' /><br /><img src="/awstats-icon/other/hk.png" width="18" height="4" alt='' title='' /><br /><img src="/awstats-icon/other/he.png" width="3" height="4" alt='' title='' /><br /><img src="/awstats-icon/other/hx.png" width="5" height="4" alt='' title='' /></td></tr>
<tr><td class="aws"><span style="color: #666688">Others</span></td><td>78</td><td>8.68 KB</td><td>15</td><td>20</td><td>&nbsp;</td></tr>
</table></td></tr></table><br />

<a name="os">&nbsp;</a><br />
<table class="aws_border sortable" border="0" cellpadding="2" cellspacing="0" width="100%">
<tr><td class="aws_title" width="70%">Operating Systems (Top 10) &nbsp; - &nbsp; <a href="awstats.ultrapremium.pro.osdetail.html" target="awstatsbis">Full list/Versions</a> &nbsp; - &nbsp; <a href="awstats.ultrapremium.pro.unknownos.html" target="awstatsbis">Unknown</a> </td><td class="aws_blank">&nbsp;</td></tr>
<tr><td colspan="2">
<table class="aws_data" border="1" cellpadding="2" cellspacing="0" width="100%">
<tr bgcolor="#ECECEC"><th width="32">&nbsp;</th><th>Operating Systems</th><th bgcolor="#4477DD" width="80">Pages</th><th bgcolor="#4477DD" width="80">Percent</th><th bgcolor="#66DDEE" width="80">Hits</th><th bgcolor="#66DDEE" width="80">Percent</th></tr>
<tr><td width="32"><img src="/awstats-icon/os/win.png" alt='' title='' /></td><td class="aws"><b>Windows</b></td><td>690</td><td>66.3 %</td><td>3,111</td><td>54.7 %</td></tr>
<tr><td><img src="/awstats-icon/os/linux.png" alt='' title='' /></td><td class="aws"><b>Linux</b></td><td>145</td><td>13.9 %</td><td>636</td><td>11.1 %</td></tr>
<tr><td><img src="/awstats-icon/os/mac.png" alt='' title='' /></td><td class="aws"><b>Macintosh</b></td><td>97</td><td>9.3 %</td><td>1,007</td><td>17.7 %</td></tr>
<tr><td><img src="/awstats-icon/os/ios.png" alt='' title='' /></td><td class="aws"><b>iOS</b></td><td>62</td><td>5.9 %</td><td>524</td><td>9.2 %</td></tr>
<tr><td><img src="/awstats-icon/os/unknown.png" alt='' title='' /></td><td class="aws"><span style="color: #666688">Unknown</span></td><td>46</td><td>4.4 %</td><td>407</td><td>7.1 %</td></tr>
</table></td></tr></table><br />

<a name="browsers">&nbsp;</a><br />
<table class="aws_border sortable" border="0" cellpadding="2" cellspacing="0" width="100%">
<tr><td class="aws_title" width="70%">Browsers (Top 10) &nbsp; - &nbsp; <a href="awstats.ultrapremium.pro.browserdetail.html" target="awstatsbis">Full list/Versions</a> &nbsp; - &nbsp; <a href="awstats.ultrapremium.pro.unknownbrowser.html" target="awstatsbis">Unknown</a> </td><td class="aws_blank">&nbsp;</td></tr>
<tr><td colspan="2">
<table class="aws_data" border="1" cellpadding="2" cellspacing="0" width="100%">
<tr bgcolor="#ECECEC"><th width="32">&nbsp;</th><th>Browsers</th><th width="80">Grabber</th><th bgcolor="#4477DD" width="80">Pages</th><th bgcolor="#4477DD" width="80">Percent</th><th bgcolor="#66DDEE" width="80">Hits</th><th bgcolor="#66DDEE" width="80">Percent</th></tr>
<tr><td width="32"><img src="/awstats-icon/browser/chrome.png" alt='' title='' /></td><td class="aws"><b>Google Chrome</b></td><td>No</td><td>653</td><td>62.7 %</td><td>3,592</td><td>63.1 %</td></tr>
<tr><td><img src="/awstats-icon/browser/firefox.png" alt='' title='' /></td><td class="aws"><b>Firefox</b></td><td>No</td><td>166</td><td>15.9 %</td><td>489</td><td>8.6 %</td></tr>
<tr><td><img src="/awstats-icon/browser/safari.png" alt='' title='' /></td><td class="aws"><b>Safari</b></td><td>No</td><td>74</td><td>7.1 %</td><td>689</td><td>12.1 %</td></tr>
<tr><td><img src="/awstats-icon/browser/opera.png" alt='' title='' /></td><td class="aws"><b>Opera</b></td><td>No</td><td>47</td><td>4.5 %</td><td>47</td><td>0.8 %</td></tr>
<tr><td><img src="/awstats-icon/browser/unknown.png" alt='' title='' /></td><td class="aws"><span style="color: #666688">Unknown</span></td><td width="80">?</td><td>45</td><td>4.3 %</td><td>359</td><td>6.3 %</td></tr>
<tr><td><img src="/awstats-icon/browser/msie.png" alt='' title='' /></td><td class="aws"><b>MS Internet Explorer</b></td><td>No</td><td>33</td><td>3.1 %</td><td>241</td><td>4.2 %</td></tr>
<tr><td><img src="/awstats-icon/browser/edge.png" alt='' title='' /></td><td class="aws"><b>Edge</b></td><td>No</td><td>21</td><td>2 %</td><td>217</td><td>3.8 %</td></tr>
<tr><td><img src="/awstats-icon/browser/mozilla.png" alt='' title='' /></td><td class="aws">Mozilla</td><td>No</td><td>1</td><td>0 %</td><td>49</td><td>0.8 %</td></tr>
<tr><td><img src="/awstats-icon/browser/ibrowse.png" alt='' title='' /></td><td class="aws">iBrowse</td><td>No</td><td>0</td><td>0 %</td><td>2</td><td>0 %</td></tr>
</table></td></tr></table><br />


<a name="refering">&nbsp;</a>

<a name="referer">&nbsp;</a><br />
<table class="aws_border sortable" border="0" cellpadding="2" cellspacing="0" width="100%">
<tr><td class="aws_title" width="70%">Connect to site from </td><td class="aws_blank">&nbsp;</td></tr>
<tr><td colspan="2">
<table class="aws_data" border="1" cellpadding="2" cellspacing="0" width="100%">
<tr bgcolor="#ECECEC"><th>Origin</th><th bgcolor="#4477DD" width="80">Pages</th><th bgcolor="#4477DD" width="80">Percent</th><th bgcolor="#66DDEE" width="80">Hits</th><th bgcolor="#66DDEE" width="80">Percent</th></tr>
<tr><td class="aws"><b>Direct address / Bookmark / Link in email...</b></td><td>501</td><td>80.9 %</td><td>647</td><td>77.2 %</td></tr>
<tr><td class="aws"><b>Links from an Internet Search Engine</b> - <a href="awstats.ultrapremium.pro.refererse.html" target="awstatsbis">Full list</a><br />
<table>
<tr><td class="aws">- <a href="http://www.google.com/" title="Search Engine Home Page [new window]" rel="nofollow" target="_blank">Google .com</a></td><td>69</td><td> / 82</td></tr>
<tr><td class="aws">- <a href="http://www.google.com.hk/" title="Search Engine Home Page [new window]" rel="nofollow" target="_blank">Google Hong Kong</a></td><td>7</td><td> / 7</td></tr>
<tr><td class="aws">- <a href="http://www.google.co.uk/" title="Search Engine Home Page [new window]" rel="nofollow" target="_blank">Google United Kingdom</a></td><td>4</td><td> / 7</td></tr>
<tr><td class="aws">- <a href="http://www.bing.com/" title="Search Engine Home Page [new window]" rel="nofollow" target="_blank">Bing</a></td><td>4</td><td> / 13</td></tr>
<tr><td class="aws">- <a href="http://www.google.nl/" title="Search Engine Home Page [new window]" rel="nofollow" target="_blank">Google Netherlands</a></td><td>4</td><td> / 4</td></tr>
<tr><td class="aws">- <a href="http://www.google.gr/" title="Search Engine Home Page [new window]" rel="nofollow" target="_blank">Google Greece</a></td><td>3</td><td> / 3</td></tr>
<tr><td class="aws">- <a href="http://fr.search.yahoo.com/" title="Search Engine Home Page [new window]" rel="nofollow" target="_blank">Yahoo : fr.search.yahoo.com</a></td><td>2</td><td> / 2</td></tr>
<tr><td class="aws">- <a href="http://translate.google.com/" title="Search Engine Home Page [new window]" rel="nofollow" target="_blank">Google Translate ( catchall )</a></td><td>1</td><td> / 44</td></tr>
<tr><td class="aws">- <a href="http://www.google.de/" title="Search Engine Home Page [new window]" rel="nofollow" target="_blank">Google Germany</a></td><td>1</td><td> / 1</td></tr>
<tr><td class="aws">- <a href="http://r.duckduckgo.com/" rel="nofollow" title="DuckDuckGo Home Page [new window]" target="_blank">DuckDuckGo</a></td><td>1</td><td> / 1</td></tr>
<tr><td class="aws"><span style="color: #666688">- Others</span></td><td>0</td><td> / 3</td></tr>
</table></td>
<td valign="top">96</td><td valign="top">15.5 %</td><td valign="top">167</td><td valign="top">19.9 %</td></tr>
<tr><td class="aws"><b>Links from an external page (other web sites except search engines)</b> - <a href="awstats.ultrapremium.pro.refererpages.html" target="awstatsbis">Full list</a><br />
<table>
<tr><td class="aws">- <a href="http://every-lang-seo.com" target="url" rel="nofollow">http://every-lang-seo.com</a></td><td>9</td><td>9</td></tr>
<tr><td class="aws">- <a href="http://en.naturaplusultra.com" target="url" rel="nofollow">http://en.naturaplusultra.com</a></td><td>3</td><td>3</td></tr>
<tr><td class="aws">- <a href="http://%20www.ultrapremium.pro" target="url" rel="nofollow">http://%20www.ultrapremium.pro</a></td><td>2</td><td>2</td></tr>
<tr><td class="aws">- <a href="https://en.naturaplusultra.com" target="url" rel="nofollow">https://en.naturaplusultra.com</a></td><td>2</td><td>2</td></tr>
<tr><td class="aws">- <a href="http://%20ultrapremium.pro" target="url" rel="nofollow">http://%20ultrapremium.pro</a></td><td>1</td><td>1</td></tr>
<tr><td class="aws">- <a href="http://www.blogking.top/profile/6589323/view/" target="url" rel="nofollow">http://www.blogking.top/profile/6589323/view/</a></td><td>1</td><td>1</td></tr>
<tr><td class="aws">- <a href="http://www.veramichael.top/blog/6589323/profile/" target="url" rel="nofollow">http://www.veramichael.top/blog/6589323/profile/</a></td><td>1</td><td>1</td></tr>
<tr><td class="aws">- <a href="http://www.elizabethbruno.top/profile/27937758/home/" target="url" rel="nofollow">http://www.elizabethbruno.top/profile/27937758/home/</a></td><td>1</td><td>1</td></tr>
<tr><td class="aws">- <a href="http://52.33.178.73/report/personalization-list" target="url" rel="nofollow">http://52.33.178.73/report/personalization-list</a></td><td>0</td><td>1</td></tr>
</table></td>
<td valign="top">20</td><td valign="top">3.2 %</td><td valign="top">21</td><td valign="top">2.5 %</td></tr>
<tr><td class="aws"><b>Unknown Origin</b></td><td>2</td><td>0.3 %</td><td>2</td><td>0.2 %</td></tr>
</table></td></tr></table><br />


<a name="keys">&nbsp;</a>

<a name="keyphrases">&nbsp;</a><a name="keywords">&nbsp;</a><br />
<table width="100%" cellpadding="0" cellspacing="0"><tr><td width="50%" valign="top">
<table class="aws_border sortable" border="0" cellpadding="2" cellspacing="0" width="100%">
<tr><td class="aws_title" width="95%">Search&nbsp;Keyphrases (Top 10)<br /><a href="awstats.ultrapremium.pro.keyphrases.html" target="awstatsbis">Full list</a> </td><td class="aws_blank">&nbsp;</td></tr>
<tr><td colspan="2">
<table class="aws_data" border="1" cellpadding="2" cellspacing="0" width="100%">
<tr bgcolor="#ECECEC"><th>1 different keyphrases</th><th bgcolor="#8888DD" width="80">Search</th><th bgcolor="#8888DD" width="80">Percent</th></tr>
<tr><td class="aws">natura plus ultra eleveur</td><td>3</td><td>100 %</td></tr>
</table></td></tr></table><br />

</td>
<td> &nbsp; </td><td width="50%" valign="top">
<table class="aws_border sortable" border="0" cellpadding="2" cellspacing="0" width="100%">
<tr><td class="aws_title" width="95%">Search&nbsp;Keywords (Top 10)<br /><a href="awstats.ultrapremium.pro.keywords.html" target="awstatsbis">Full list</a> </td><td class="aws_blank">&nbsp;</td></tr>
<tr><td colspan="2">
<table class="aws_data" border="1" cellpadding="2" cellspacing="0" width="100%">
<tr bgcolor="#ECECEC"><th>4 different keywords</th><th bgcolor="#8888DD" width="80">Search</th><th bgcolor="#8888DD" width="80">Percent</th></tr>
<tr><td class="aws">eleveur</td><td>3</td><td>25 %</td></tr>
<tr><td class="aws">plus</td><td>3</td><td>25 %</td></tr>
<tr><td class="aws">natura</td><td>3</td><td>25 %</td></tr>
<tr><td class="aws">ultra</td><td>3</td><td>25 %</td></tr>
</table></td></tr></table><br />

</td>
</tr></table>

<a name="other">&nbsp;</a>

<a name="misc">&nbsp;</a><br />
<table class="aws_border sortable" border="0" cellpadding="2" cellspacing="0" width="100%">
<tr><td class="aws_title" width="70%">Miscellaneous </td><td class="aws_blank">&nbsp;</td></tr>
<tr><td colspan="2">
<table class="aws_data" border="1" cellpadding="2" cellspacing="0" width="100%">
<tr bgcolor="#ECECEC"><th>Miscellaneous</th><th width="100">&nbsp;</th><th width="100">&nbsp;</th></tr>
<tr><td class="aws">Successful hits on favicon.ico</td><td>15 / 260 Visitors</td><td>5.7 %</td></tr>
</table></td></tr></table><br />

<a name="errors">&nbsp;</a><br />
<table class="aws_border sortable" border="0" cellpadding="2" cellspacing="0" width="100%">
<tr><td class="aws_title" width="70%">HTTP Status codes </td><td class="aws_blank">&nbsp;</td></tr>
<tr><td colspan="2">
<table class="aws_data" border="1" cellpadding="2" cellspacing="0" width="100%">
<tr bgcolor="#ECECEC"><th colspan="2">HTTP Status codes*</th><th bgcolor="#66DDEE" width="80">Hits</th><th bgcolor="#66DDEE" width="80">Percent</th><th bgcolor="#2EA495" width="80">Bandwidth</th></tr>
<tr><td><a href="awstats.ultrapremium.pro.errors404.html" target="awstatsbis">404</a></td><td class="aws">Document Not Found (hits on favicon excluded)</td><td>947</td><td>75.4 %</td><td>11.86 MB</td></tr>
<tr><td valign="top">301</td><td class="aws">Moved permanently (redirect)</td><td>241</td><td>19.2 %</td><td>139.52 KB</td></tr>
<tr><td valign="top">206</td><td class="aws">Partial Content</td><td>63</td><td>5 %</td><td>867.37 KB</td></tr>
<tr><td><a href="awstats.ultrapremium.pro.errors403.html" target="awstatsbis">403</a></td><td class="aws">Forbidden</td><td>4</td><td>0.3 %</td><td>12.42 KB</td></tr>
</table></td></tr></table><span style="font: 11px verdana, arial, helvetica;">* Codes shown here gave hits or traffic "not viewed" by visitors, so they are not included in other charts.</span><br />
<br />

<br /><br />
<span dir="ltr" style="font: 11px verdana, arial, helvetica; color: #000000;"><b>Advanced Web Statistics 7.6 (build 20161204)</b> - <a href="http://www.awstats.org" target="awstatshome">Created by awstats (plugins: hashfiles)</a></span><br />

<br />
</body>
</html>
